local _, LIT = ...

LIT.ItemIdTable = {

--Draenei
	--Azuremyst Isle
	["23779"] = "\"You're unsure what these relics are exactly, but you do know that these things can get damaged and broken.\"", -- Ancient Relic
	["23692"] = "\"Found near the base of the azure pine trees, the Azure Snapdragon holds claim to being a cure-all. The bulb glows with a faint teal dust.\"", -- Azure Snapdragon Bulb
	["23801"] = "\"Crude craftsmanship, but it appears to unlock the cages.\"", -- Bristlelimb Key
	["23790"] = "\"Often a habitat for wildlife, this tree hollow was never claimed as a home by any animal.\"", -- Hollowed Out Tree
	["23791"] = "\"Clumps of leaves from the nearby purple and azure trees.\"", -- Pile of Leaves
	["23845"] = "\"This piece appears to be especially durable.\"", -- Ravager Hide
	["23789"] = "\"A grisly sight to behold, very little remains. You're able to identify humanoid bones.\"", -- Remains of Cowlen's Family
	["23685"] = "\"Said to hold medicinal properties, these vines can be ground into a powerful healing ointment.\"", -- Root Trapper Vine
	["23757"] = "\"Arrr... Dinner tonight be crab gumbo!\"", -- Skittering Crawler Meat
	["23849"] = "\"The food-stuffs of the Stillpine Furbolg.\"", -- Stillpine Grain
	["23860"] = "\"The glistening snow-white hide appears to be one of toughest you've encountered.\"", -- The Kurken's Hide

	-- does not show up in zone filter
	["23614"] = "\"Mmmm, very tasty.\"", -- Red Snapper
	["23672"] = "\"Filled to the brim with tasty red snapper, unlike other boxes...\"", --Crate of Red Snapper
	["23759"] = "\"It seems similar to elven script you've seen before, but there is definitely something different about it.\"", -- Rune Covered Tablet
	["23792"] = "\"Wood you beleaf it? You get to spruce yourself up to find who committed treeson!\"", -- Tree Disguise Kit
	["24414"] = "\"Survey the extent of the islands and report back. Remember, do not get caught! Do not fail me, Candress!\"\n - S", -- Blood Elf Plans
	["23003"] = "\"Survey the extent of the islands and report back. Remember, do not get caught! Do not fail me, Candress!\"\n - S", -- Blood Elf Plans
	["23910"] = "\"Though it's in the language of the blood elves, you can make out that it's a bounty put out on the draenei.\"", -- Blood Elf Communication

	--Bloodmyst Isle
	["24041"] = "\"Found in the aquatic rivers, the Stinkhorn Striker feed upon the fungus' tendrils.\"", -- Aquatic Stinkhorn
	["24153"] = "\"You can feel some sort of magical tether trying to pull itself away, yet it remains bound to reality.\"", -- Bloodcursed Soul
	["24025"] = "\"Splintered and discolored with irradiated crystal shards. You can't help but feel the behavior of this bear was influenced by pain and suffering.\"", -- Deathclaw's Paw
	["24026"] = "\"Tainted with the red crystals of the Exodar, the bear meat can be purified and safely eaten.\"", -- Elder Brown Bear Flank
	["24236"] = "\"An assortment of bandages, healing crystals, potions, salves, and other miscellaneous supplies.\"", -- Medical Supplies
	["24099"] = "\"Like the other Bristlelimb keys, but fancier.\"", -- The High Chief's Key
	["23994"] = "\"The spines are sharp and ooze a deadly toxin.\"", -- Thorny Constrictor Vine

	-- does not show up in zone filter
	["24040"] = "\"Distinctive in their appearance, they appear to grow all around. You can't help but feel your blood tingle upon touching it.\"", -- Blood Mushroom
	["24042"] = "\"The mushroom appears as though it's breathing.\"", -- Ruinous Polyspore
	["24043"] = "\"A scaly, gray base and a thick, slimy brown top, these seem to emanate some sort of Fel puff.\"", -- Fel Cone Fungus
	["23984"] = "\"Can be turned in to Vindicator Boros in Blood Watch.\"", -- Irradiated Crystal Shard
	["24049"] = "\"Named after the nearby veridian dragons, the mushroom emits a green glow.\"", -- Ysera's Tear
	["23846"] = "\"The box is dirtied and ancient.\"", -- Nolkai's Box
	["24237"] = "\"Though battered and blooded, the pages are legible.\"", -- Galaen's Journal
	["24132"] = "\"The words written are wobbly and shaky.\"", -- A Letter from the Admiral

--Blood Elf
	--Eversong
	["22487"] = "\"Having led the siege upon Sunsail Anchorage, Aldaron's deformed head emanates fel energy.\"", -- Aldaron's Head
	["22414"] = "\"The book is waterlogged and ruined.\"", -- Antheol's Elemental Grimoire
	["21808"] = "\"Still useful and quite powerful.\"", -- Arcane Core
	["23551"] = "\"Although the phial itself is blue, it appears empty.\"", -- Azure Phial
	["23566"] = "\"Although the phial itself is blue, it appears empty.\"", -- Azure Phial
	["23552"] = "\"The water contained within is a purity like none other.\"", -- Filled Azure Phial
	["20760"] = "\"As described, his head is pretty ugly.\"", -- Chieftan Zul'Marosh's Head
	["20799"] = "\"The result of one whose insatiable magic addiction got the best of him.\"", -- Felendren's Head
	["21757"] = "\"Ask a murloc head anything you want to, they won't answer, they can't talk.\"", --Grimscale Murloc Head
	["23553"] = "\"You're not sure, but you think it may have wiggled.\"", -- Living Branch
	["20759"] = "\"Light, strong and well-balanced, this hammer appears to be crafted using magic.\"", -- Otembe's Hammer
	["20764"] = "\"Bearded and angry, the spy has been dealt with.\"", -- Prospector Anvilward's Head
	["22413"] = "\"An assortment of swords, glaives, arrows, staves, and daggers. The armaments are meticulously crafted to display gold and red metals.\"", -- Sin'dorei Armaments
	["20772"] = "\"A high quality pelt. Adventurers travel far just to poach the springpaw lynx.\"", -- Springpaw Pelt
	["20771"] = "\"Steeped with necrotic energy, these clumps of soil from the Dead Scar draw the Scourge towards it.\"", -- Tainted Soil sample
	["21781"] = "\"Wanted for repeated crimes against the general populace of Silvermoon City and murder of two guards.\"", -- Thaelis' Head
	["20743"] = "\"Capable of exploding with enough force to blow a hole in the city walls. Handle with care!\"", -- Unstable Mana Crystal

	-- does not show up in zone filter
	["20765"] = "\"Detailed drawings of an arcane sanctum with notes written in Dwarven.\"", -- Incriminating Documents
	["23228"] = "\"The initials L.R. are etched on to the pendant.\"", -- Old Whitebark's Pendant
	["28209"] = "\"The initials L.R. are etched on to the pendant.\"", -- Old Whitebark's Pendant
	["22735"] = "\"Valuable data concluding Apprentice Mirvveda's research, indicating the Dead Scar is irreversible.\"", -- Research Notes
	["23249"] = "\"The plans appear to be in Zandali, marking Farstrider Retreat and Fairbreeze Village.\"", -- Amani Invasion Plans
	["20804"] = "\"Spattered with blood, but otherwise undamaged.\"", -- Erona's Package
	["21807"] = "\"A letter kept confidential to be delivered to Ley-Keeper Caidanis.\"", -- Unmarked Letter
	["20482"] = "\"All but a remnant of the control the blood elves held over these creatures. Perhaps these can be refashioned?\"", -- Arcane Sliver
	["20471"] = "\"A belonging of Solanian. Details of sickly green Necrotic runes and other insidious magics cover the parchment.\"", -- Scroll of Scourge Magic
	["20470"] = "\"A belonging of Solanian. As you peer into the orb, glimpses of visions stir within. You can't quite make out what they are.\"", -- Solanian's Scrying Orb
	["20472"] = "\"A belonging of Solanian. This journal details vigil over the Sunwell over the years.\"", -- Solanian's Journal
	["20474"] = "\"Solanian gave you this satchel for you to keep.\"", -- Sunstrider Book Satchel

	--Ghostlands
	["23706"] = "\"These seem to contain a hefty amount of mana.\"", -- Arcane Fragment
	["23191"] = "\"The moon crystals have been used by the night elves to spy on the blood elves.\"", -- Crystal Controlling Orb
	["22580"] = "\"Despite all it's been through, the mana essence is still rather powerful.\"", -- Crystallized Mana Essence
	["22653"] = "\"A traitor to the Kingdom of Quel'Thalas, Dar'Khan Drathir was responsible for allowing the Scourge to penetrate the Ban'dinoriel - the gates of the elven kingdom. Though he has been killed many times before, perhaps this will be the last.\"", -- Dar'Khan's Head
	["22894"] = "\"At least you don't need to bring back the knuckles.\"", -- Knucklerot's Head
	["22893"] = "\"The eyeball still seems to be looking around.\"", -- Luzran's Head
	["22570"] = "\"Infected with the plague, these bloodsamples from the nearby ghostclaw and mistbats can be distilled into a serum.\"", -- Plagued Blood Sample
	["22579"] = "\"These little bones may hold the secrets of the plague!\"", -- Plagued Murloc Spine
	["23707"] = "\"The silk of these spiders appears strong enough to wrap up the strongest amani.\"", -- Spindleweb Silk Gland
	["22599"] = "\"Imbued with the power of the Sunwell, this is one of three artifacts created by Belo'vir Salonar during the Troll Wars. Though thought to be objects of myth and legend, evidently they exist.\"", -- Stone of Flame
	["22598"] = "\"Imbued with the power of the Sunwell, this is one of three artifacts created by Belo'vir Salonar during the Troll Wars. Though thought to be objects of myth and legend, evidently they exist.\"", -- Stone of Light
	["22674"] = "\"Worn by the denizens of Suncrown Village to subjugate the water elementals.\"", -- Wavefront Medallion

	-- does not show up in zone filter
	["22717"] = "\"A warning from Regent Lord Lor'themar Theron, to be delivered to Arcanist Vandril.\"", -- Letter from Silvermoon
	["22641"] = "\"Rumor has it that the Amani eat the hearts of their enemies to gain their strength. Despite this, it may be unwise to eat this particular heart.\"", -- Rotting Heart
	["22642"] = "\"Necrotic magic appears to coalesce within this dust.\"", -- Spinal Dust
	["22778"] = "\"Side effects may include temporary joint stiffness.\"", -- Scourgebane Infusion
	["22779"] = "\"Enough to really make the undead feel your slap.\"", -- Scourgebane Draught
	["22675"] = "\"Worn by the denizons of Suncrown Village to subjugate the water elementals.\"", -- Bundle of Medallions
	["22706"] = "\"There are many details about powerful artifacts, mysterious places, and of the Scourge and Necromancy within the journal.\"", -- Dar'Khan's Journal
	["22628"] = "\"Capable of ridding most forms of alchemically induced stupor.\nSide effects may include: confusion, nausea, and temporary blindness.\"", -- Janeda's Restorative Draught
	["23929"] = "\"Pertaining to the news of Dar'Khan Drathir.\"", -- Letter from Lor'themar Theron
	["23930"] = "\"Pertaining to the news of Dar'Khan Drathir.\"", -- Letter Sealed by Sylvanas
	["23717"] = "\"One Elves' trash...\"", -- Pitted Gold Band (removed)
	["30503"] = "\"The things this dwarf must have seen...\"", -- Archeologist's Shrunken Head (removed)

--Outland
	--Hellfire Peninsula
	["31550"] = "\"Details pertaining to the corruption of the fel orcs.\"", -- Albreck's Findings
	["23669"] = "\"The spirits see the world differently than mortal beings.\"", -- Ancestral Spirit Wolf Totem
	["31772"] = "\"When defeating the Shattered Hand fel orcs, their fel spirits will be unleashed and must be slain again.\"", -- Anchorite Relic
	["23339"] = "\"The book does not recount any research, but rather the escapades with another young woman.\"", -- Arelion's Journal
	["31955"] = "\"The bag seems to be of blood elf design.\"", -- Arelion's Knapsack
	["30404"] = "\"Once practitioners of dark blood magic, the ritualistic orcs now serve the Fel Horde.\"", -- Bleeding Hollow Blood Sample
	["30327"] = "\"Tainted with demonic corruption, the cannibalistic orcs once decorated themselves with the bones of their enemies.\"", -- Bonechewer Blood
	["30326"] = "\"Tainted with demonic corruption, the cannibalistic orcs once decorated themselves with the bones of their enemies.\"", -- Bonechewer Blood Samples
	["29795"] = "\"The sigil appears to react to the Legion portal.\"", -- Burning Legion Gate Key
	["23693"] = "\"You can feel this scroll was crafted with a certain anger.\"", -- Carinda's Scroll of Retribution
	["23337"] = "\"Finally, a cure for the helboars!\"", -- Cenarion Antidote
	["31702"] = "\"The banner is fancier looking than that of the Fel Horde.\"", -- Challenge From the Horde
	["23361"] = "\"With this vial, the corpse of Aggonar may yet no longer continue to putrefy the once-sacred springs of the draenei.\"", -- Cleansing Vial
	["30157"] = "\"Using dark blood magic, the Bleeding Hollow changed the insignias of Honor Hold soldiers into cursed objects which disturb the spirits of the Alliance Expedition.\"", -- Cursed Talisman
	["31606"] = "\"You feel as though you're being watched.\"", -- Demoniac Scryer
	["34259"] = "\"Used to operate a Fel Siphon.\"", -- Demonic Blood
	["29113"] = "\"Could this be the source of the Broken's corruption?\"", -- Demonic Essence
	["28513"] = "\"Filled with demonic power.\"", -- Demonic Rune Stone
	["31795"] = "\"Required for the rite of exorcism.\"", -- Draenei Prayer Beads
	["23485"] = "\"A sturdy cage, if anything.\"", -- Empty Birdcage
	["34257"] = "\"Requires 4 Demonic Blood to operate.\"", -- Fel Siphon
	["23269"] = "\"It froths and bubbles violently, as if it were angry.\"", -- Felblood Sample
	["30803"] = "\"Classy.\"", -- Felhound Whistle
	["23483"] = "\"Ancient arcane scripture is written on these scrolls.\"", -- Haal'eshi Scroll
	["23550"] = "\"It seems Orcish, but uncorrupted.\"", -- Heavy Stone Axe
	["23336"] = "\"Just holding this sample makes you feel angry.\"", -- Helboar Blood Sample
	["23588"] = "\"Apparently worth a decent price on Azeroth.\"", -- Kaliri Feather
	["28106"] = "\"Designed by the goblins of Area 52, these primers use the power of demons against them.\"", -- Kingston's Primers
	["23569"] = "\"A sealed welcoming letter to the Horde.\"", -- Letter from the Mag'har
	["23480"] = "\"A lit torch is a torch that is lit or else it is not a lit torch.\"", -- Lit Torch
	["23589"] = "\"Something doesn't feel right about this...\"", -- Mag'har Ancestral Beads
	["30158"] = "\"Commander of the fel orcs of Zeth'Gor, Warlord Morkh has waged battle against the opposing forces Hellfire Peninsula.\"", -- Morkh's Shattered Armor
	["28024"] = "\"A request for aid against the Burning Legion.\"", -- Orion's Report
	["23268"] = "\"Nothing like a little alchemical ingredients to give it some extra flavor!\"", -- Purification Mixture
	["67419"] = "\"Just a little bent and rusty, but otherwise usable.\"", -- Salvaged Metal
	["25912"] = "\"Just a little bent and rusty, but otherwise usable.\"", -- Salvaged Metal
	["67420"] = "\"Just a little burnt and charred, but otherwise usable.\"", -- Salvaged Wood
	["25911"] = "\"Just a little burnt and charred, but otherwise usable.\"", -- Salvaged Wood
	["29478"] = "\"Appears to contain the powers of nature within.\"", -- Seed of Revitalization
	["23645"] = "\"To be wise is to keep an open mind.\"", -- Seer's Relic
	["29501"] = "\"Jagged and fel-infused metal.\"", -- Sha'naar Key
	["23642"] = "\"You can't be sure, but these relics seem to hold glimpses of visions.\"", -- Sha'naar Relic
	["30794"] = "\"It stinks.\"", -- Shredder Keys
	["28554"] = "\"Why would fel orcs steal parts and leave them in a worm-infested gorge?\"", -- Shredder Spare Parts
	["34253"] = "\"It appears to be breathing.\"", -- Sizzling Embers
	["31739"] = "\"The gryphon riders await their location to direct their fire.\"", -- Smoke Beacon
	["29513"] = "\"Once a symbol of the Dreghood tribe, it's now infused with the power of the Elements.\"", -- Staff of the Dreghood Elders
	["28478"] = "\"Designed by the goblins of Area 52, these primers use the power of demons against them.\"", -- To'arch's Primers
	["29051"] = "\"The dust appears to absorb light and looks as though it will fade at any moment.\"", -- Warp Nether
	["31374"] = "\"Red, spiky, and corrupted!\"", -- Worg Master's Head
	["31463"] = "\"Green!\"", -- Zezzak's Shard
	["31529"] = "\"Emanating with dark magical energy.\"", -- Grillok's Eyepatch
	["31529"] = "\"Less so a hand and more a blade.\"", -- Garogolmar's Hand
	["23886"] = "\"The hoof seeps fel blood from its base.\"", -- Omor's Hoof
	["23901"] = "\"Proof of the vanquished nether dragon in Hellfire Ramparts.\"", -- Nazan's Head

	-- does not show up in zone filter
	["29111"] = "\"A forsaken may enjoy this gift during Love is in the Air. \"", -- Box of Stale Candy
	["29110"] = "\"Only the finest of kobold craftsmanship.\"", -- Ruined Scented Candle
	["28132"] = "\"Look out below!\"", -- Area 52 Special
	["30430"] = "\"Free of the curse magic of the Bleeding Hollow warlocks.\"", -- Boiled Blood
	["31607"] = "\"Written eloquently.\"", -- Demoniac Scryer Reading
	["28116"] = "\"Some of these parts don't look remotely recoverable.\"", -- Zeppelin Debris
	["29476"] = "\"Emanates with a sickly, evil aura.\"", -- Crimson Crystal Shard
	["23358"] = "\"Used by anchorites to signal a safe area for their rituals.\"", -- Signaling Gem
	["23486"] = "\"A very tiny bird.\"", -- Caged Female Kaliri Hatchling
	["30425"] = "\"Once practitioners of dark blood magic, the ritualistic orcs now serve the Fel Horde.\"", -- Bleeding Hollow Blood
	["31347"] = "\"Why every Bleeding Hollow orc was carrying a torch around, you may never know.\"", -- Bleeding Hollow Torch
	["31828"] = "\"The power of the Light compels you!\"", -- Ritual Prayer Beads

	--Zangarmarsh
	["24472"] = "\"He doesn't look happy.\"", -- Boss Grog'ak's Head
	["27943"] = "\"Not a pretty sight, even by Lost One standards.\"", -- Chieftain Mummaki's Totem
	["24427"] = "\"A reagent for a potion of transformation... you think.\"", -- Fen Strider Tentacle
	["24383"] = "\"A soft, warm verdant glow. Excellent as a light source.\"", -- Fulgor Spore
	["24411"] = "\"A bunch of things and stuff inside which belong to Ikeyen.\"", -- Ikeyen's Belongings
	["24355"] = "\"The rage of the earth is within. It's hard to think these little things will grow to be bigger than yourself.\"", -- Ironvine Seeds
	["24280"] = "\"Despite being scaled, it almost feels fake and elastic.\"", -- Naga Claws
	["29480"] = "\"The animal flesh appears unusual and dehydrated.\"", -- Parched Hydra Sample
	["25491"] = "\"Handle with care.\"", -- Salvaged Spore Sacs
	["24426"] = "\"And to think you'll have to mix this in a drink... Yum!\"", -- Sporebat Eye
	["25465"] = "\"A druidic talisman, allowing borrowed powers from the druid it comes from.\"", -- Stormcrow Amulet
	["29481"] = "\"Once a lake, the Dead Mire now suffocates the wildlife.\"", -- Withered Bog Lord Sample
	["24382"] = "\"A progress report on Swamprat Post.\"", -- Zurai's Report


	-- does not show up in zone filter
	["24401"] = "\"Can be handed in to Lauranna Thar'well at the Cenarion Refuge, Zangarmarsh.\"", -- Unidentified Plant Parts
	["24330"] = "\"A vast plumbing system that seems centered in the middle of Serpent Lake.\"", -- Drain Schematics
	["24245"] = "\"Can be exchanged for goods and reputation at Sporeggar.\"", -- Glowcap
	["24449"] = "\"Can be exchanged for reputation at Sporeggar.\"", -- Fertile Spores
	["24290"] = "\"You think you can see a small creature inside.\"", -- Mature Spore Sac
	["24291"] = "\"Proof of the slaying a bog lord.\"", -- Bog Lord Tendril

	--Terokkar Forest
	["34865"] = "\"Often eating fishing bait before fully taking a bite, this one is especially fat.\"", -- Blackfin Darter
	["31344"] = "\"Although it seemingly has ties to the Spirits, you aren't quite sure what the connection is.\"", -- Ceremonial Incense
	["31705"] = "\"The key looks almost as though it'll break if you put it in any lock.\"", -- Derelict Caravan Chest Key
	["31709"] = "\"Belonged to the patriarch Arunen.\"", -- Drape of Arunen
	["31811"] = "\"This mysterious artifact pulses with barely contained power.\"", -- Dread Relic
	["31826"] = "\"Somehow the dwarf wanted this over clefthoof meat.\"", -- Enormous Bone Worm Organs
	["32848"] = "\"Don't drop it!\"", -- Explosives Package
	["32822"] = "\"Completely pristine, perfect for a soul cannon.\"", -- Flawless Arcane Essence
	["25769"] = "\"Despite Sal'salabim killing him, he didn't take the gold in the first place.\"", -- Floon's Debt
	["31710"] = "\"Belonged to the patriarch K'alen.\"", -- Gavel of K'alen
	["32687"] = "\"There's a bunch of weird clunky sounding stuff inside.\"", -- Hazzik's Package
	["31814"] = "\"Stinks of rotting flesh and death.\"", -- Mature Bone Sifter Carcass
	["32834"] = "\"They behave surprisingly well despite their appearance.\"", -- Nether Ray Cage
	["25891"] = "\"Covered in a coat of slime, it would otherwise wriggle away if it were alive. The nearby basilisks appear to hunt these fish. Their scales waver with light.\"", -- Pristine Shimmerscale Eel
	["34254"] = "\"Very prickly and should be handled with care. You're not sure what it's used for, but it seems in high demand.\"", -- Razorthorn Root
	["31610"] = "\"The rod is blessed by the Naaru, A'dal.\"", -- Rod of Purification
	["31708"] = "\"Belonged to the patriarch Atalor.\"", -- Scroll of Atalor
	["31769"] = "\"The torch, when lit, is brimming with righteous holyfire.\"", -- Sha'tari Torch
	["32741"] = "\"This sort of disguise would only work on somebody with poor vision.\"", -- Shabby Arakkoa Disguise
	["32406"] = "\"Handle with care.\"", -- Skyguard Blasting Charges
	["25815"] = "\"Can be used to bring cure blindness.\"", -- Stonegazer's Blood
	["28677"] = "\"Necromantic runes interspersed by a list of names skitter across the pages.\"", -- The Book of the Dead
	["24415"] = "\"Sealed with a holy wax.\"", -- Vindicator Idaar's Letter

	--Aldor
	["25817"] = "\"Before the doom of Draenor, the Draenei had many holy altars in Terokkar. Now taken over by the magic of Arakkoa, these holy sites must be cleansed.\"", -- Blessed Vial



	-- does not show up in zone filter
	["25768"] = "\"What, you thought the sporelings only dealt in mushrooms?\"", -- Coosh'coosh's Debt
	["25767"] = "\"You don't want to know where this was kept.\"", -- Raliq's Debt

	--Nagrand
	["28668"] = "\"It took a lot of meat and hide to find this.\"", -- Aged Clefthoof Blubber
	["25460"] = "\"Filled with medical supplies and food.\"", -- Bleeding Hollow Supply Crate
	["25490"] = "\"Crude, yet somehow effective at unlocking cages.\"", -- Boulderfist Key
	["25648"] = "\"Looks the same as the other Boulderfist keys, but more \"", -- Cho'war's Key
	["24473"] = "\"Food for Gordawg, though something feels sickly about it.\"", -- Enraged Crusher Core
	["28667"] = "\"The top of the beak hooks downward, indicative of a raptorial beak.\"", -- Flawless Greater Windroc Beak
	["24501"] = "\"It's fairly heavy and you can't tell the difference between this and a regular old rock.\"", -- Gordawg's Boulder
	["24503"] = "\"To be eaten by Gordawg.\"", -- Gurok's Earthen Head
	["25590"] = "\"Large, rocky protrusions extend from the head. A single large eye lacks life.\"", -- Head of Cho'war
	["30853"] = "\"Used to once carve a scar into the demon Xeleth.\"", -- Imbued Silver Spear
	["25554"] = "\"The craftsmanship of orcish weapons are stained by fel magic.\"", -- Kil'sorrow Armaments
	["25555"] = "\"Sure to draw the ire of the Warmaul ogres upon the Kil'sorrow.\"", -- Kil'sorrow Banner
	["25458"] = "\"Place near the pyres of the Burning Blade Ruins.\"", -- Mag'har Battle Standard
	["28665"] = "\"The eye alone is almost as big as you.\"", -- Mountain Gronn Eyeball
	--["35233"] = "\"\"", -- Multiphase Spectrographic Goggles
	["25509"] = "\"Here we go again.\"", -- Northwind Cleft Key
	["25647"] = "\"The supplies are very heavy and cumbersome.\"", -- Telaar Supply Crate
	["25751"] = "\"Covered in soot and smells of rotten eggs.\"", -- The Master Planner's Blueprints
	["24560"] = "\"*Not guaranteed to work on anything.\n**No environments tested.\"", -- Torch of Liquid Fire
	["25604"] = "\"Shaped to perfection with rocks, no doubt.\"", -- Warmaul Prison Key
	["34868"] = "\"Fat from eating so much bait with a notable scar on the side of the body.\"", -- World's Largest Mudfish

	--Blade's Edge Mountains
	["32696"] = "\"...Banish some demons, banish some more, 98 banished demons in the door!\"", -- Banishing Crystal
	["31135"] = "\"Not the favored method of battle against the ogres.\"", -- Baron Sablemane's Poison
	--["31129"] = "\"\"", -- Blackwhelp Net
	["30353"] = "\"Enemies of the Bladespire, it will be interesting to see how the Bloodmaul react to this brew.\"", -- Bloodmaul Brutebane Keg
	["31132"] = "\"The most poisonous creatures in Outland.\"", -- Crust Burster Venom Gland
	["30650"] = "\"Carries 4 distinct wands.\"", -- Dertok's Wand Case
	--["31763"] = "\"\"", -- Druid Signal
	["31994"] = "\"The tablet constantly shifts with arcane Ethereal runes.\"", -- Ethereum Key Tablet - Alpha
	["31809"] = "\"Though it seems like a generic piece of wood, you feel as though it's alive\"", -- Evergrove Wand
	["30530"] = "\"A large amount is needed to cast spells from the Lash'an Tome.\"", -- Fistful of Feathers
	["30175"] = "\"Crafted from the dust of fey drakes.\"", -- Gor'drek's Ointment
	["30706"] = "\"Holds an otherworldly power capable of controlling the souls of arakkoa. Alternatively, it can be used to understand Ravenspeech.\"", -- Harbinger's Pendant
	["31350"] = "\"It's time for a wild boar chase.\"", -- Huffer's Whistle
	["30792"] = "\"Delicate, intricate, and soft, these wings glitter with rainbow hues when reflecting different angles of light.\"", -- Iridescent Wing
	["31300"] = "\"Once a grove to the ancients, it has all but burned to annihilation.\"", -- Ironroot Seeds
	["31141"] = "\"Through a communion of nature, the marmots will adhere to you. Don't let them down!\"", -- Kodohide Drum
	["26048"] = "\"Sealed, for Kialon's eyes alone.\"", -- Letter to Kialon
	["31740"] = "\"To Watcher Moonshade.\"", -- Meeting Note
	["30852"] = "\"Who you gonna call?\"", -- Multi-Spectrum Light Trap
	["31807"] = "\"Imbued with the power of Nature magic, and lethal to the Burning Legion.\"", -- Naturalized Ammunition
	["31124"] = "\"You're not quite sure how this works. Actually, you not sure if even the gnomes know how it works.\"", -- Nether-Weather Vane
	["31668"] = "\"Holding it, small specs of magic seem to be drawn towards the totem.\"", -- Orb Collecting Totem
	["30701"] = "\"Five should do the trick.\"", -- Oscillating Frequency Scanners
	["30529"] = "\"A large amount is needed to cast spells from the Lash'an Tome.\"", -- Plucked Lashh'an Feather
	["30656"] = "\"What could possibly go wrong?\"", -- Protovoltaic Magneto Collector
	["30818"] = "\"Letting yourself get struck by lightning? Nothing to worry about!\"", -- Repolarized Magneto Sphere
	["31146"] = "\"The design is solid, sturdy, and yet elegant in its own right.\"", -- Rexxar's Battle Horn
	["31128"] = "\"Crafted specially for Rexxar's hawk, Spirit.\"", -- Rexxar's Whistle
	["29952"] = "\"Imbued with the force of nature, this tree bough will create a small storm to hasten treant growth.\"", -- Rina's Bough
	["30251"] = "\"Gathered from the naturala dust of fey drakes, its magical properties will greatly weakaen dire wolves.\"", -- Rina's Diminution Powder
	["31808"] = "\"A small, swirling rune seems to appear as though you can physically press it on the ring.\"", -- Sablemane's Signet
	--["31403"] = "\"\"", -- Sablemane's Sleeping Powder
	["31752"] = "\"From the essence of dragon fire, it's hot to the touch.\"", -- Sablemane's Trap
	["31827"] = "\"Still hot to the touch!\"", -- Sablemane's Trap
	["30849"] = "\"It shocks you whenever you touch it.\"", -- Scalewing Lightning Gland
	["30791"] = "\"Useful for a variety of applications and always in demand.\"", -- Silkwing Cocoon
	--["32456"] = "\"\"", -- Skyguard Bombs
	["31663"] = "\"You can feel the totem tug at your core.\"", -- Spirit Calling Totems
	["31144"] = "\"Crafted specially for Rexxar's hawk, Spirit.\"", -- Spirit's Whistle
	["30539"] = "\"Just sign here, don't worry about it.\"", -- Tally's Waiver (Signed)
	["30540"] = "\"Just sign here, don't worry about it.\"", -- Tally's Waiver (Unsigned)
	["30742"] = "\"Seems to be gathering data somehow. Possibly.\"", -- Temporal Phase Modulator
	["32467"] = "\"It veritably seethes with malevolence.\"", -- Vim'gol's Grimoire
	["30479"] = "\"Seems to be imbued with very strong voodoo.\"", -- Wicked Strong Fetish
	["32698"] = "\"Perfect for lassoing aether rays.\"", -- Wrangling Rope

	-- does not show up in zone filter

	["31363"] = "\"A gronn-shaped token, possibly useful for... something.\"", -- Gorgrom's Favor

	--Netherstorm
	["29331"] = "\"\"", -- Annals of Kirin'Var
	["29411"] = "\"The crystal hums with a resonating magic and seems quite cool to the touch.\"", -- Ara Access Crystal [Rheä-WyrmrestAccord]
	["29366"] = "\"The glowing crystal is quite cool to the touch.\"", -- B'naar Access Crystal
	["28769"] = "\"The stone glows with a vibrant deep blue magic.\"", -- The Keystone
	["28580"] = "\"Details of an emergency shutdown to permanently disable naaru constructs.\"", -- B'naar Console Transcription
	["28376"] = "\"The roster is full of a lot of incredibly long names...\"", -- B'naar Personnel Roster
	["29796"] = "\"The stone seems to have been carved with utmost care. It glows with magical runes.\"", -- Socrethar's Teleportation Stone

	["28336"] = "\"Covered with hand-copied stories, accompanied by colorful illustrations\"", -- Belmara's Tome
	["28351"] = "\"Exceptional quality, finely crafted and perfectly balanced for a battle-mage. The seal of the Kirin Tor and the name 'Dathric' are engraved into the weapon's pommel.\"", -- Dathric's Blade
	["28352"] = "\"Of high elven craftsmanship and richly tailored, even by the standards of the Kirin Tor. The symbols and characters sewn into the cloak's fabric hold no meaning for you, but clearly imbue the garment with magical properties\"", -- Luminrath's Mantle
	["28353"] = "\"No magical properties are bound to this item beyond a faint urge to dance\"", -- Cohlien's Cap
	["28359"] = "\"After a number of pages of mind-numbing 'science' that seem to make absolutely no sense, there is a note scribbled at the bottom of the last page...\"", -- Netherologist's Notes
	["28369"] = "\"It's set to 'Kill' though there don't seem to be any other settings.\"", -- Battery Recharging Blaster
	["28472"] = "\"Full of spells and incantations.\"", -- Krasus' Compendium - Chapter 1
	["28473"] = "\"Full of spells and incantations.\"", -- Krasus' Compendium - Chapter 2
	["28474"] = "\"Full of spells and incantations.\"", -- Krasus' Compendium - Chapter 3
	["28475"] = "\"Able to decode Krasus' Compendium.\"", -- Heliotrope Oculus
	["28547"] = "\"Changes the form of an Elemental's power into a solid substance.\"", -- Elemental Power Extractor
	["28550"] = "\"Not just any fire, but the fire of the Sunfury. Definitely more effective on their own tents and ballistas somehow.\"", -- Flaming Torch
	["28571"] = "\"Absolutely barren.... \"", -- Blank Scroll
	["28607"] = "\"The uniform is enchanted, allowing your form to create the perfect illusion.\"", -- Sunfury Disguise
	--["28634"] = "\"\"", -- Scrap Reaver X6000 Controller
	["28635"] = "\"Maybe the bit of blood on the robe melds into its dark red coloring?\"", -- Sunfury Arcanist Robes
	["28636"] = "\"Surprisingly form-fitting.\"", -- Sunfury Researcher Gloves
	["28637"] = "\"The necklace is crafted of silver and gold, embellished with red jewels.\"", -- Sunfury Guardsman Medallion
	["28725"] = "\"Scintillating with magical energies, ready to be used.\"", -- Rune Activation Device
	["28934"] = "\"Contains various items and technological stuff.\"", -- Surveying Equipment
	["28962"] = "\"Said to pinpoint the location of a crystal of draenei legend.\"", -- Triangulation Device
	["28969"] = "\"Used to charge ethereal teleport pads.\"", -- Teleporter Power Pack
	["28971"] = "\"Did it just...move?\"", -- Nether Dragonkin Egg
	["29018"] = "\"Said to pinpoint the location of a crystal of draenei legend.\"", -- Triangulation Device
	["29101"] = "\"Intricately carved runes and dragon shapes line the horn.\"", -- Challenge of the Blue Flight
	["29163"] = "\"The crystals glint and gleam, sharp to the touch.\"", -- Raw Farahlite
	["29164"] = "\"The core is cold to the touch and lifeless.\"", -- Farahlite Core
	["29207"] = "\"Glints with arcane hues, from teals to blues.\"", -- Conjuring Powder
	["29324"] = "\"The orb glows and pulsates with a bright green hue.\"", -- Warp-Attuned Orb
	["29338"] = "\"Cold as ice, the spirit remains are a dark gray and emanate unnatural energy.\"", -- Loathsome Remnant
	["29361"] = "\"Necromantic in design, phylacteries are bound to the soul of a lich when they are killed. You're fairly certain this one is real...\"", -- Naberius' Phylactery
	["29365"] = "\"Personal hammber belonging to Apprentice Andrethan.\"", -- Smithing Hammer
	["29396"] = "\"Used to ensure emergency shutdown at Manaforge Coruu.\"", -- Coruu Access Crystal
	["29397"] = "\"The glowing crystal is quite cool to the touch.\"", -- Duro Access Crystal
	["29429"] = "\"Use at your own risk. And at the risk of Dr. Boom.\"", -- Boom's Doom
	["29445"] = "\"Perfect for excavations, particularly near draenei banners in particular!\"", -- Surveying Markers
	["29447"] = "\"You wonder just how safe this thing is.\"", -- Fel Zapper
	["29474"] = "\"Renowned for its healing properties among the Cenarion Expedition, often found near clumps of brush in Eco-Dome Midrealm.\"", -- Ivory Bell
	["29545"] = "\"Dispose of this information once you've finished reading this document.\"", -- Sunfury Military Briefing
	["29546"] = "\"Dispose of this information once you've finished reading this document.\"", -- Sunfury Arcane Briefing
	["29582"] = "\"Surely full of useful data, right?\"", -- Ethereum Data Cell
	["29618"] = "\"The conduits protect Salhadaar, allowig\"", -- Protectorate Disruptor
	["29624"] = "\"Delicately carved, the first half of the stone has runes that lay dormant.\"", -- First Half of Socrethar's Stone
	["29625"] = "\"Delicately carved, the second half of the stone has runes that lay dormant.\"", -- Second Half of Socrethar's Stone
	["29699"] = "\"The stone seems to have been carved with utmost care. It glows with magical runes.\"", -- Socrethar's Teleportation Stone
	["29741"] = "\"This just looks like gibberish.\"", -- Diagnostic Results
	["29742"] = "\"The design swirls with arcane ethereal runes.\"", -- The Warden's Key
	["29768"] = "\"Far too large for the creature and would have ultimately lead to a short, painful life.\"", -- Hulking Hydra Heart
	["29770"] = "\"Gizmos and peculiar designs are etched on to the outer shell of this piece of technology.\"", -- Experimental Repair Apparatus
	["29797"] = "\"Details of Socrethar's Stone and Kael's new pact with the Burning Legion.\"", -- Orders From Kael'thas
	["29798"] = "\"Vibrant with energy, channeling the very essence of the Twisting Nether to redirect it in a particular direction.\"", -- Dome Generator Segment
	--["29803"] = "\"\"", -- Diagnostic Device
	["29818"] = "\"Concentrating the energy of the ethereal dome to produce unknown results on a target.\"", -- Energy Field Modulator
	["29822"] = "\"The fragmented shards swirl with shadowy magic and an inescapable dark aura.\"", -- Fragment of Dimensius
	["30094"] = "\"You can almost feel as though the elemental spirits are in pain.\"", -- Totem of Spirits

	--Shadowmoon Valley (Outland)
	--["30354"] = "\"\"", -- Ultra Deconsolodation Zapper
	["30356"] = "\"The plant seems mostly composed of thick and toughened roots that were dug deep into the dirt.\"", -- Shadowmoon Tuber
	["30429"] = "\"A bundle of documents pertaining to the Cipher of Damnation reside within.\"", -- Grom'tor's Lockbox
	["30442"] = "\"Hot to the touch, the key almost seems to rage with energy.\"", -- Crystalline Key
	["30454"] = "\"Swirling in spectral energies.\"", -- Ar'tor's Lockbox
	--["30462"] = "\"\"", -- Oronok's Boar Whistle
	["30501"] = "\"Native to Eversong woods, this magical succulent is is often consumed by those suffering from magical addiction.\"", -- Bundle of Bloodthistle
	["30596"] = "\"They glow with a dark green energy and feel as if they may crumble underneath your touch.\"", -- Baa'ri Tablet Fragment
	["30614"] = "\"Not the best design, but it'll have to do.\"", -- Fel Bomb
	["30616"] = "\"Native to Eversong woods, this magical succulent is is often consumed by those suffering from magical addiction.\"", -- Bundle of Bloodthistle
	["30628"] = "\"Crackling with demonic energy.\"", -- Fel Reaver Power Core
	["30631"] = "\"The plate looks as though it could practically crumble apart due to so much fel exposure.\"", -- Fel Reaver Armor Plate
	["30639"] = "\"The armor is enchanted, allowing your form to create the perfect illusion.\"", -- Blood Elf Disguise
	["30646"] = "\"A sturdy box containing a fragment of the Cipher of Damnation within.\"", -- Borak's Lockbox
	["30649"] = "\"The handwriting is actually elegant, though the ink is rough and faded.\"", -- Orders From Akama
	["30658"] = "\"Worn and beaten on the outside, but the contents inside seem mostly salvageable.\"", -- Flanis' Pack
	["30659"] = "\"Worn and beaten on the outside, but the contents inside seem mostly salvageable.\"", -- Kagrosh's Pack
	["30679"] = "\"These double-edged blades have seen much recent use on the training grounds.\"", -- Sunfury Glaive
	["30688"] = "\"A small key forged from fel-iron.\"", -- Deathforge Key
	["30691"] = "\"A fragment of an incomplete medallion belonging to the corruptor of Air.\"", -- Haalum's Medallion Fragment
	["30692"] = "\"A fragment of an incomplete medallion belonging to the corruptor of Earth.\"", -- Eykenen's Medallion Fragment
	["30693"] = "\"A fragment of an incomplete medallion belonging to the corruptor of Water.\"", -- Lakaan's Medallion Fragment
	["30694"] = "\"A fragment of an incomplete medallion belonging to the corruptor of Fire.\"", -- Uylaru's Medallion Fragment
	["30785"] = "\"A tall and wide blade that glows with deep pulsing green energy.\"", -- Morgroron's Glaive
	["30786"] = "\"Sharp to the touch and well kept, this polearm was crafted with many jagged edges. \"", -- Makazradon's Glaive
	["30797"] = "\"Dark as night and drenched in a treacherous aura. The armor feels unholy to your touch.\"", -- Gorefiend's Armor
	["30799"] = "\"You feel a dark shadow come over you when you pick up this cloak.\"", -- Gorefiend's Cloak
	["30800"] = "\"Made of a heavy, dark metal and embedded with a sinister magical orb.\"", -- Gorefiend's Truncheon
	["30819"] = "\"Hot to the touch and dripping with felfire.\"", -- Felfire Spleen
	["30822"] = "\"Much of the magic from the ingots is faded.\"", -- Box of Ingots
	["30827"] = "\"This sinister tome glows with a dark, fel energy and the words inside dance across the page with shadowy energy.\"", -- Lexicon Demonica
	["30829"] = "\"A white glowing gem that glistens with the twinkle of sunlight.\"", -- Tear of the Earthmother
	["30851"] = "\"A thick, scaly hide that could make a fine scale-mail.\"", -- Felspine's Hide
	["30854"] = "\"A tome said to contain the true name of every demon in existence.\"", -- Book of Fel Names
	["30867"] = "\"Large, meaty, warm, all the requirements for a delicious meal!\"", -- Overdeveloped Felfire Gizzard
	["30876"] = "\"An improvement over the crude Legion weapons you started with, but still incomplete.\"", -- Quenched Illidari-Bane Blade
	["31108"] = "\"The insignia of the Kor'Kron has been emblazoned rather crudely on this standard issue flare gun.\"", -- Kor'kron Flare Gun
	["31169"] = "\"This ancient arakkoa totem is imbued with mystical energy that seems to be the only thing holding it together.\"", -- Sketh'lon War Totem
	["31260"] = "\"Although most of the writing is unintelligible, some of the reports detail elaborate spells which have failed.\"", -- Sketh'lon Commander's Journal - Page 1
	["31261"] = "\"Although most of the writing is unintelligible, some of the reports detail casualties and the deteriorating state of the arakkoa.\"", -- Sketh'lon Commander's Journal - Page 2
	["31262"] = "\"Although most of the writing is unintelligible, some of the reports detail a 'deserter.'\"", -- Sketh'lon Commander's Journal - Page 3
	["31271"] = "\"Scrawled in the edgiest green ink you can imagine.\"", -- Illidan's Command
	["31278"] = "\"Woven into the soft fabric is the markings of the Illidari.\"", -- Illidari Tabard
	["31307"] = "\"The red crystal belonging to the collection of the ata'mal crystals. It feels full of dark magics, and holding it too long boosts your strength and aggresiveness.\"", -- Heart of Fury
	["31316"] = "\"Golden and crafted with phoenix symbols on it.\"", -- Lianthe's Key
	["31317"] = "\"Elegant and shiny.\"", -- Rod of Lianthe
	["31324"] = "\"Covered in ash and imbued with the spirits of the fallen arakkoa.\"", -- Sketh'lon Feather
	["31360"] = "\"The staff is nearly finished!\"", -- Unfinished Headpiece
	["31365"] = "\"You can feel the power within the headpiece.\"", -- Energized Headpiece
	["31386"] = "\"A dangerous object with strong connections to the cataclysmic events of history.\"", -- Staff of Parshah
	["31504"] = "\"These crystals should be able to be imbued with power sufficient to free enslaved drakes of their masters' grasps.\"", -- Nethervine Crystal
	["31678"] = "\"Tuned to interfere with mo'arg brain frequencies.\"", -- Mental Interference Rod
	["31956"] = "\"The design of this key leaves much to be desired.\"", -- Salvaged Ethereum Prison Key
	["32469"] = "\"Totally convincing handwriting of Teron Gorefiend.\"", -- Illidari Service Papers
	["32666"] = "\"This would fit greatly on a pair of boots!\"", -- Hardened Hide of Tyrantus
	["32723"] = "\"What's the cargo?\"", -- Nethermine Cargo
	["32842"] = "\"Use this flare gun to signal the Skybreakers for the attack!\"", -- Dragonmaw Flare Gun
	["32843"] = "\"Proof of 'victory.'\"", -- Scryer Medals
	["32853"] = "\"Proof of 'victory.'\"", -- Aldor Medals
	["31310"] = "\"The insignia of the Wildhammer Clan has been etched into this well-used flare gun.\"", -- Wildhammer Flare Gun

	--Quel'Danas
	["35231"] = "\"An assortment of assault plans on the Shattered Sun Offensive outposts in Netherstorm.\"", -- Sunfury Attack Plans

	-- does not show up in zone filter
	["29801"] = "\"Only the best furs in all of Netherstorm!\"", -- Ripfang Lynx Pelt
	

--Night Elf
	--Teldrassil
	["16262"] = "\"Various large fish bones from the coasts of Teldrassil.\"", -- Nessa's Collection (TBC)
	["5167"] = "\"Every now and again, it seems to twitch.\"", -- Webwood Egg
	["10642"] = "\"The mixture seems to slowly turn brown before evaporating.\"", -- Iverron's Antidote
	["10640"] = "\"The substance is thick and congeals quickly.\"", -- Webwood Ichor
	["5166"] = "\"Venom seeps from the sac and burns any organic material it touches.\"", -- Webwood Venom Sac
	["10639"] = "\"Puffy and short, these mushrooms grow low to the ground.\"", -- Hyacinth Mushroom
	["3297"] = "\"It was thought that all remnants of Xavius were torn from Teldrassil, yet this corruption still lingers.\"", -- Fel Moss
	["46700"] = "\"Kaldorei bags filled with foodstuffs.\"", -- Melithar's Supply Bag
	["10641"] = "\"The petals make a softly illuminates in the shade.\"", -- Moonpetal Lily
	["5184"] = "\"But a drop of the water from the Well of Eternity.\"", -- Filled Crystal Phial
	["5186"] = "\"Filled with some of the water from the Shadowglen moonwell.\"", -- Partially Filled Vessel
	["7627"] = "\"Filled to the brim with herbs.\"", -- Dolanaar Delivery
	["3412"] = "\"It sticks to your hand. You can't seem to get it off without tearing it apart.\"", -- Webwood Spider Silk
	["3409"] = "\"A pristine fang from one of the nightsabers.\"", -- Nightsaber Fang
	["3411"] = "\"It's sort of fluffy, but makes no sound through the air.\"", -- Strigid Owl Feather
	["3418"] = "\"A puffy, verdant smoke emits from the corrupted seed.\"", -- Fel Cone
	["5639"] = "\"Filled with some of the water from the Starbreeze Village moonwell.\"", -- Filled Jade Phial
	["8048"] = "\"A rare gift with a strong connection to the Emerald Dream giving luck to those who carry it.\"", -- Emerald Dreamcatcher
	["46716"] = "\"Like a felcone, but more angry.\"", -- Ireroot Seeds
	["5221"] = "\"The horns are long, twisted, and pointy. It's hard to believe this satyr was once another kaldorei.\"", -- Melenas' Head
	["8050"] = "\"As you hold the jewel in the palm of your hand, you can feel but for an instant oneness with Nature itself.\"", -- Tallonkai's Jewel
	["5189"] = "\"Unusually plump, standing out from the rest of the flora.\"", -- Glowing Fruit
	["3408"] = "\"One of the four relics needed to prepare the awakening ritual.\"", -- Rune of Nesting
	["3406"] = "\"One of the four relics needed to prepare the awakening ritual.\"", -- Black Feather Quill
	["3407"] = "\"One of the four relics needed to prepare the awakening ritual.\"", -- Sapphire of Sky
	["3405"] = "\"One of the four relics needed to prepare the awakening ritual.\"", -- Raven Claw Talisman
	["8363"] = "\"You feel an odd tingling sensation from this charm. It directs your hand almost like a marionette.\"", -- Shaman Voodoo Charm
	["8149"] = "\"You feel an odd tingling sensation from this charm. It directs your hand almost like a marionette.\"", -- Shaman Voodoo Charm
	["5391"] = "\"Various soils shipped from Darnassus.\"", -- Rare Earth
	["5168"] = "\"Representative of the order of Nature, the timberlings oddly are angered.\"", -- Timberling Seed
	["5169"] = "\"These seem to soak up the nearby waters.\"", -- Timberling Sprout
	["5179"] = "\"It still continues to beat slowly and seeps a dark substance.\"", -- Moss-Twined Heart
	["5217"] = "\"Although the moss has been removed, it still remains corrupted.\"", -- Tainted Heart
	["5218"] = "\"Now purified, the heart beats expectantly in your hand.\"", -- Tainted Heart
	["18151"] = "\"Filled with some of the water from the Oracle Glade moonwell.\"", -- Filled Amethyst Phial
	["8344"] = "\"Once used to catch healing mists, Sathrah was corrupted and then brought to peace.\"", -- Silvery Spinnerets
	["5190"] = "\"An odd aura emenates from this glistening foliage.\"", -- Shimmering Frond
	["5204"] = "\"Approximately makes up about half of harpy clothing.\"", -- Bloodfeather Belt
	["8136"] = "\"This thing is enormous!\"", -- Gargantuan Tumor
	["5645"] = "\"Filled with some of the water from the Pools of Arlithrien moonwell.\"", -- Filled Tourmaline Phial
	["5188"] = "\"The pure waters gathered from all moonwells of Teldrassil contained in one phial. It radiates with powerful magic.\"", -- Filled Vessel
	
	--Darkshore
	["44864"] = "\"The muscles leak a substance which can be used to heal dire wounds.\"", -- Encrusted Clam Muscle
	["44863"] = "\"It seems stinky.\"", -- Corrupted Tide Crawler Flesh
	["44911"] = "\"It smells heinous.\"", -- Foul Bear Carcass Sample
	["12238"] = "\"Ready to eat right out of the water!\"", -- Darkshore Grouper
	["44913"] = "\"As if the smell wasn't a deterrent enough, but it would be a good idea not to eat infected meat.\"", -- Corrupted Thistle Bear Guts
	["44927"] = "\"Who would lock awaay all these cute little critters?\"", -- Corruptor's Master Key
	["44925"] = "\"Who would lock awaay all these cute little critters?\"", -- Corruptor's Master Key
	["44966"] = "\"It's quite nasty.\"", -- Foul Ichor
	["5382"] = "\"No longer tied to the corporeal world, Anaya's spirit has passed on. Even after ten thousand years, it has not been easy for Cerellean to move on.\"", -- Anaya's Pendant
	["44969"] = "\"Holding it up in the light, you think the whisker itself might be striped.\"", -- Moonstalker Whisker
	["45027"] = "\"Why doe?\"", -- Tuft of Mottled Doe Hair
	["45885"] = "\"The bear suspects nothing.\"", -- Thistle Bear Fur
	["44976"] = "\"The mushroom puffs a faint green spore, but can be made into a quality salve.\"", -- Fuming Toadstool
	["44830"] = "\"Normally left undisturbed so not to draw the ire of the Highborne spirits.\"", -- Highborne Relic
	["44979"] = "\"All but a few sentences seem relevant with exception to a night elf captive.\"", -- Overseer's Orders
	["44999"] = "\"Not just any torch, but specifically a sentinel torch.\"", -- Sentinel Torch
	["45040"] = "\"Twistedd, just like its owner.\"", -- Shatterspear Torturer's Cage Key
	["44942"] = "\"Can be used as a focus to imbue an object to use against Shatterspear ward magic.\"", -- Shatterspear Amulet
	["44985"] = "\"Imbued with the very power of the Shatterspear to be used against them.\"", -- Shattershield Arrow
	["46318"] = "\"Hard evidence that the Shatterspear attacks were due to the Horde's offensive.\"", -- Hellscream's Missive
	["44968"] = "\"Mostly insane scribbles more than actual detailed plans.\"", -- Twilight Plans
	["44868"] = "\"Destroying the elemental bracers prevents the ability to summon them back.\"", -- Frenzied Cyclone Bracers
	["44959"] = "\"Soothing energy emanates from the totem.\"", -- Soothing Totem
	["46546"] = "\"Soothing energy emanates from the totem.\"", -- Energized Soothing Totem
	["44960"] = "\"To lay the spirits to rest, their feathers must be gathered and placed within a funeral pyre.\"", -- Slain Wildkin Feather
	["46692"] = "\"The fire glows witha teal-blue glow. Used upon the funeral pyre to place the wildkin spirits to rest, returning them to Elune.\"", -- Elune's Torch
	["46695"] = "\"Can be used to undo the binds within the Emerald Nightmare.\"", -- Emerald Scroll
	["44850"] = "\"The plant appears almost sickly. Usually used to heal the sick, including as a treatment for fevers.\"", -- Bear's Paw
	["44888"] = "\"The plants appear almost sickly. Usually used to heal the sick, including as a treatment for fevers.\"", -- The Bear's Blessing
	["44886"] = "\"Can be used to bless the bear's paw to complete it.\"", -- Fleetfoot's Tailfeathers
	["44887"] = "\"Now blessed, it can be used to heal the sickly and perhaps set the furbolg free from the satyr's influence.\"", -- Blessed Herb Bundle
	["44889"] = "\"Now blessed, it can be used to heal the sickly and perhaps set the furbolg free from the satyr's influence.\"", -- Blessed Herb Bundle

	--Feralas
	["53135"] = "\"Enriched in ancient mana, long forgotten.\"", -- Glowing Soil

--Human
	--Elwynn Forest
	["182"] = "\"The last moments before his terrified face came to an end.\"", -- Garrick's Head
	["11119"] = "\"Dozens of grapes rest safely inside the bucket.\"", -- Milly's Harvest
	["752"] = "\"The rough fabric is dyed a darkened crimson.\"", -- Red Burlap Bandana
	["65733"] = "\"A small note is written: Please return to the Stormwind Library.\"", -- Paxton's Prayer Book
	["58362"] = "\"A piece of gnomish technology, packing a lot of water into a backpack.\"", -- Milly's Fire Extinguisher
	["58361"] = "\"The weapon is covered in soot, as though it regularly sits in fire.\"", -- Blackrock Orc Weapon
	["745"] = "\"A report on the status of Northshire.\"", -- Marshal McBride's Documents
	["58364"] = "\"A note inquiring Blacksmithing supplies and armor from Osric Strang.\"", -- Argus' Note
	["772"] = "\"You no take candle!\"", -- Large Candle
	["773"] = "\"Careful not to let it blow away in the wind.\"", -- Gold Dust
	["60401"] = "\"Bland, but with the right spices is perfect for a decent pie.\"", -- Tender Boar Meat
	["1208"] = "\"To be delivered to Tommy Joe Stonefield.\"", -- Maybell's Love Letter
	["962"] = "\"Spiced and especially tasty.\"", -- Pork Belly Pie
	["1252"] = "\"To be delivered to William Pestle.\"", -- Gramma Stonefield's Note
	["981"] = "\"Detailed with gold and silver with a star ruby in the middle.\"", -- Bernice's Necklace
	["1256"] = "\"Native to the ocean, this kelp is often carried by murlocs back into freshwater.\"", -- Crystal Kelp Frond
	["1257"] = "\"Devised by William Pestle, it should allow Maybell to sneak past her family.\"", -- Invisibility Liquor
	["57122"] = "\"Report to Marshal McCree as proof of your justice.\"", -- James Clark's Head
	["1307"] = "\"The schedule details pickup times from the mines of Elwynn Forest.\"", -- Gold Pickup Schedule
	["2223"] = "\"The schedule details pickup times from the mines of Elwynn Forest.\"", -- The Collector's Schedule
	["2239"] = "\"Engraved with the words 'For years of service: -EVC.\"", -- The Collector's Ring
	["1019"] = "\"Seemingly better than average linen.\"", -- Linen Scrap
	["780"] = "\"Proof of your deeds to present to Guard Thomas.\"", -- Torn Murloc Fin
	["13872"] = "\"Already chopped, but aabandoned out of fear of the bears and wolves.\"", -- Bundle of Wood
	["735"] = "\"Identification of two guards lost to the murlocs.\"", -- Rolf and Malakai's Medallions
	["748"] = "\"A verified note to redeem armor.\"", -- Stormwind Armor Marker
	["782"] = "\"Coarse and rudimentary, the paint peels off easily.\"", -- Painted Gnoll Armband
	["1971"] = "\"Details of property rights in Westfall.\"", -- Furlbrow's Deed
	["16115"] = "\"Filled with armor and supplies for Smith Argus.\"", -- Osric's Crate

	--Westfall
	["915"] = "\"Woven of fine silk and dyed red, these bandannas indicate a Defias member of higher stature.\"", -- Red Silk Bandana
	["841"] = "\"The watch seems lovingly cared for, with few signs of long term damage or wear.\"", -- Furlbrow's Pocket Watch
	["829"] = "\"Crafted of rough leather and slightly misshapen, these bandanas are from the lower ranking Defias gang members.\"", -- Red Leather Bandana
	["725"] = "\"These sharpened claws shall not be used to tear through any more wayward travelers.\"", -- Gnoll Paw
	["1528"] = "\"You are sure Old Blanchy will appreciate these oats, though they may not be the most fresh.\"", -- Handful of Oats
	["3636"] = "\"The scale is slimy and withered.\"", -- Scale of Old Murk Eye
	["5669"] = "\"The dust seems to still swirl and dance in your hands, as if a light breeze is around it at all times.\"", -- Dust Devil Debris
	["8046"] = "\"Kearnen's journal bears the the standard insignia of the SI:7. It is well-kept, not a single creased page.\"", -- Kearnen's Journal
	["7923"] = "\"A small iron key, etched into is the insignia of the Defias.\"", -- Defias Tower Key
	["7908"] = "\"This journal has clearly been through a lot. Its spine is stretched and a few loose pages fall out when you pick it up.\"", -- Klaven Mortwake's Journal

	--Duskwood
	["1130"] = "\"The vile toxin that comes from the fangs of the spiders of Duskwood. The dark magics pervading the land make this venom even more agonizing for its victims.\"", -- Vial of Spider Venom [Classic]
	["2378"] = "\"These skeletal fingers have long since been detached from their owners, but it is still cold to the touch from necromantic magics.\"", -- Skeleton Finger [Classic]
	["1129"] = "\"This chipped fang is encrusted in black ichor and dried blood. The fact that it has been blunted with rot does nothing to stop ghouls from biting through bone.\"", -- Ghoul Fang [Classic]

--Dwarf
	--Dun Morogh
	["750"] = "\"Good for a nice wolf steak.\"", -- Tough Wolf Meat
	["2004"] = "\"The journal is sewn together with fine thread and bound by worn out boar leather. Its pages have yellowed a bit and it seems to have been heavily used.\"", -- Grelin Whitebeard's Journal
	["2187"] = "\"Most of them appear to be for Talin Keeneye. Most of them.\"", -- A Stack of Letters
	["2188"] = "\"This one is not for Talin Keeneye.\"", -- A Letter to Grelin Whitebeard
	["16313"] = "\"The chest is neatly kept and locked tight.\"", -- Felix's Chest
	["16314"] = "\"Bolts of all size and shape make their home in this slightly grease covered bucket.\"", -- Felix's Bucket of Bolts
	["10438"] = "\"An odd assortment of gnomish gizmos and gadgets seems to stuff this box to the brim.\"", -- Felix's Box
	["10439"] = "\"Don't spill it!\"", -- Durnan's Scalding Mornbrew
	["10440"] = "\"The delightful smell of Mornbrew still lingers. The mug seems well taken care for despite its heavy use.\"", -- Nori's Mug
	["9566"] = "\"A message from Thorgas Grimson, a local hunter trainer.\"", -- Etched Rune
	["2619"] = "\"A Report on the State of the Frostmane Trolls in the General Area of Coldridge Valley.\"", -- Grelin's Report
	["7646"] = "\"For a crate full of just a couple mugs, cheeses, and stews, it's rather heavy.\"", -- Crate of Inn Supplies
	["2999"] = "\"Filled to the brim with an assortment of spanners, wrenches, ratchets, hammers...\"", -- Steelgrill's Tools
	--[""] = "\"already has quest text\"", -- Empty Leaden Collection Phial
	["2886"] = "\"Perfect for being beer basted!\"", -- Crag Boar Rib
	["2894"] = "\"Perfect for basting boar!\"", -- Rhapsody Malt
	["769"] = "\"Roasted, stews, pies... all decent uses of boar meat!\"", -- Chunk of Boar Meat
	["6952"] = "\"Somewhat rugged, yet thick and sure to keep one warm in the cold of the mountains.\"", -- Thick Bear Fur
	["2667"] = "\"Enough to last a month, maybe two if you're not a dwarf.\"", -- MacGrann's Dried Meats
	["3627"] = "\"Your trophy still drips with blood and seems as sharp as ever.\"", -- Fang of Vagash
	["3083"] = "\"These small copper cogs seems to fit neatly in place with one another.\"", -- Restabilization Cog
	["3084"] = "\"These iron gears are a bit larger than the cogs.\"", -- Gyromechanic Gear

	--Loch Modan
	["2561"] = "\"Battered and bloody, the now severed head of Chok'Sul isn't as terrifying as when it was previously attached.\"", -- Chok'sul's Head
	["2640"] = "\"Who knew standard issue mining tools included Thunderbrew Ale?\"", -- Miner's Gear
	["7249"] = "\"These colorful gems radiate with magical energy.\"", -- Charged Rift Gem
	["2536"] = "\"Most trog teeth are crooked and full of cavities.\"", -- Trogg Stone Tooth
	["2606"] = "\"Carefully collected so as not to make yourself ill.\"", -- Lurker Venom
	["2607"] = "\"The crystal shimmers and gleams in the sunlight in an enchanting way.\"", -- Mo'grosh Crystal
	["2939"] = "\"Truly the tears of grief from these sincere, kind-heartred creatures. Just pay no attention to their diet.\"", -- Crocolisk Tear
	["2636"] = "\"These strange relics make you feel a bit on edge. Just how fragile are these?\"", -- Carved Stone Idol
	["2713"] = "\"A grisly trophy meant to teach a lesson.\"", -- Ol' Sooty's Head 
	
	--Wetlands
	["3340"] = "\"Carefully now...\"", -- Incendicite Ore

--Orc
	--Durotar
	["4869"] = "\"The goblin's hand has been mutated into a hideous clawed appendage by dark magic.\"", -- Fizzle's Claw
	["4859"] = "\"The medallion radiates with a strong magical energy.\"", -- Burning Blade Medallion
	["4886"] = "\"A fleshy sack filled with the vile poison of the scorpids of Durotar.\"", -- Venomtail Poison Sac
	["4904"] = "\"The life-saving cure Rhinag needs. The antidote smells horrid and glows green.\"", -- Venomtail Antidote
	["4891"] = "\"After wiping off some digestive juices you can make out the name, 'Kron Tor'kren,' carved into the backside of the amulet.\"", -- Kron's Amulet
	["6487"] = "\"The face is still contorted into the toothy sneer of an imp.\"", -- Vile Familiar Heaed
	["16332"] = "\"The pick shines in the darkness illuminating its surroundings in a bright light.\"", -- Thazzril's Pick
	["4864"] = "\"Cleaned and treated for a dark ritual. Your efforts have saved the soul this skull once belonged to.\"", -- Minshina's Skull
	["6655"] = "\"Visions of fire dance in the emblem and you hear the faintest of whispers echoing through you.\"", -- Glowing Ember
	["6653"] = "\"Though dormant for now, this torch is soon to bear witness to your great potential.\"", -- Torch of the Dormant Flame
	["6654"] = "\"Burns brightly and ferociously.You can feel the anger of the elements through the flame.\"", -- Torch of the Eternal Flame
	["6652"] = "\"Crafted of red leather and tied tightly to hold valuable reagents.\"", -- Reagent Pouch
	["5026"] = "\"Coal black and incredibly thick.\"", -- Fire Tar
	["6636"] = "\"The liquid inside the flask bubbles and churns. Bottoms up.\"", -- Fire Sapta
	["4887"] = "\"Finding eyes is easy, finding them intact less so.\"", -- Intact Makrura Eye
	["4918"] = "\"Hefty brown sacks filled with various supplies intended for the goblins.\"", -- Sack of Supplies
	["6486"] = "\"The scales are singed from the strong magical lightning that courses deep within each Thunder Lizard.\"", -- Singed Scale
	["4905"] = "\"Twisted from a hefty blow by Hana'zua.\"", -- Sar'koth's Mangled Claw
	["6535"] = "\"Shadowy runes are etched into this tablet, telling the mysteries of the void.\"", -- Tablet of Verga
	["7464"] = "\"Dark Glyphs intended for use of summoning a Voidwalker.\"", -- Glyphs of Summoning
	["4863"] = "\"Advanced gnomish technology meant to expedite the process of any technological work.\"", -- Gnomish Tool
	["4892"] = "\"Lush soft fur, ready to be crafted into fine goods.\"", -- Durotar Tiger Fur
	["4866"] = "\"Zalazane will torment the Darkspear tribe no more.\"", -- Zalazane's Head
	["4871"] = "\"Warm to the touch and teeming with dark energy.\"", -- Searing Collar
	["4890"] = "\"Brightly colored eggs guarded closely by the Bloodtalon raptors of Durotar.\"", -- Taillasher Egg
	["6640"] = "\"Sharp, clawed hooves. The fur is coarse and the hooves are rough to the touch.\"", -- Felstalker Hoof
	["6635"] = "\"A light brown hue and the liquid smells surprisingly okay.\"", -- Earth Sapta
	["6656"] = "\"This tiny rough gem holds much potential power.\"", -- Rough Quartz
	["4862"] = "\"Delicately handled.\"", -- Scorpid Worker Tail
	["791"] = "\"Bits of canvas salvaged from the humans of Kul'Tiras\"", -- Carry Your Weight
	["4888"] = "\"Viscous and a sickly yellow-green color.\"", -- Crawler Mucus
	["11583"] = "\"An invigorating fruit to help on a hot day.\"", -- Cactus Apple
	["16114"] = "\"Work work!\"", -- Foreman's Blackjack
	["7629"] = "\"Filled to the brim with foodstuffs.\"", -- Ukor's Burden
	["4881"] = "\"The seal of Admiral Proudmoore is stained on the document.\"", -- Aged Envelope
	["4883"] = "\"The seal of Admiral Proudmoore is stained on the document.\"", -- Admiral Proudmoore's Orders
	["4870"] = "\"A leather material common to humans and centaurs.\"", -- Canvas Scraps
	["11845"] = "\"Made from the scraps of canvas material, fashioned together by Furl Scornbrow.\"", -- Handmade Leather Bag
	["6658"] = "\"Warm to the touch and teeming with dark energy.\"", -- Example Collar

--Tauren
	--Mulgore
	["4740"] = "\"Great for clothing made by the tauren of Camp Narache.\"", -- Plainstrider Feather
	["4739"] = "\"A staple food for the tauren of Thunder Bluff.\"", -- Plainstrider Meat
	["4755"] = "\"Beautifully crafted with patterns of blocky red, white, and green shapes.\"", -- Water Pitcher
	["4742"] = "\"Sleek and short. It almost blends in with the surrounding gravel and rock of the mountains.\"", -- Mountain Cougar Pelt
	["4849"] = "\"Perfect for a stew to feed the young.\"", -- Battleboar Flank
	["4848"] = "\"It oinks no longer.\"", -- Battleboar Snout
	["4770"] = "\"Proof of your strength over one of the Bristleback foes.\"", -- Bristleback Belt
	["4851"] = "\"Attack plans on the nearby Camp Narache.\"", -- Dirt-stained Map
	["4850"] = "\"Attack plans on the nearby Camp Narache.\"", -- Bristleback Attack Plans
	["10459"] = "\"Hopefully for the time being, the Bristleback forces will be in disarray.\"", -- Chief Sharptusk Thornmantle's Head
	["4783"] = "\"Specific carvings are etched into this totem by Chief Hawkwind.\"", -- Totem of Hawkwind
	["7626"] = "\"Comfortable and warm.\"", -- Bundle of Furs
	["4809"] = "\"Found below many of the trees native to Mulgore, these deep orange-brown seeds contain magics which can be extracted for the Rite of Vision.\"", -- Ambercorn
	["4808"] = "\"They don't look particularly magical, but there do appear to be peculiar swirling ridges on its surface.\"", -- Well Stone
	["4823"] = "\"It seems to almost swirl on its own.\"", -- Water of the Seers
	["5203"] = "\"The claws are kept sharp, ready to pounce on Mulgore wildlife at a moment's notice.\"", -- Flatland Prowler Claw
	["4769"] = "\"A collection of these is indicative of the determination and cleverness of a hunter.\"", -- Trophy Swoop Quill
	["4805"] = "\"Used in combination with various reagents to make a disinfectant salve.\"", -- Flatland Cougar Femur
	["4806"] = "\"Used in combination with various reagents to make a disinfectant salve.\"", -- Plainstrider Scale
	["4807"] = "\"Used in combination with various reagents to make a disinfectant salve.\"", -- Swoop Gizzard
	["4808"] = "\"Used in combination with various reagents to make a disinfectant salve.\"", -- Prairie Wolf Heart
	["4702"] = "\"Responsible for enraging the beasts of the land.\"", -- Prospectors Pick
	["4703"] = "\"Dig no more!\"", -- Broken Tools
	["4752"] = "\"Blue as the daytime sky with flecks as dark as night, a perfect addition to a tauren's ceremonial headdress.\"", -- Azure Feather
	["4753"] = "\"Reflective and tinted with yellows and dusky browns, this would help accentuate the appearance of a tauren's ceremonial headdress.\"", -- Bronze Feather
	["4841"] = "\"A fierce, yet worn-down horn. Despite its bulky appearance, it weighs rather light.\"", -- Horn of Arra'chea
	["4854"] = "\"A respected beast among the tauren, Ghost Howl was wounded in battle against the Burning Legion and turned hostile towards the people he once protected. May his spirit finally find peace.\"", -- Demon Scarred Cloak
	["4834"] = "\"A list of supplies, ledgers, and a letter to Supervisor Fizsprocket.\"", -- Venture Co. Documents
	["4819"] = "\"Scribbled with various devious notes and a lot of money symbols.\"", -- Fizsprocket's Clipboard

--Kalimdor
	--The Barrens
	["4926"] = "\"Chen Sotmrsout - May your spirits be raised and always raise your spirits.\"", -- Chen's Empty Keg
	["5087"] = "\"Only the most pristine and undamaged of beaks.\"", -- Plainstrider Beak
	["4995"] = "\"The stamp of Kargal Battlescar is placed upon this letter.\"", -- Signed Recruitment Letter
	["6462"] = "\"Filled to the brim with alchemical supplies, and sealed shut.\"", -- Secure Crate
	["5059"] = "\"Perfect for finding those good old bugs in the sand!\"", -- Digging Claw
	["5084"] = "\"The bearded man is no more.\"", -- Baron Longshore's Head
	["5078"] = "\"Shiny and detailed with blue and gold inscriptions.\"", -- Theramore Medal
	["5080"] = "\"A list of supplies from Booty Bay to Ratchet.\"", -- Gazlowe's Ledger
	["5077"] = "\"To complete Gazlowe's observatory.\"", -- Telescopic Lens
	["5076"] = "\"Some pretty fine boots.\"", -- Shipment of Boots
	["5097"] = "\"Large and sparkly, sure to yield a lot of moolah.\"", -- Cats Eye Emerald
	["4893"] = "\"Long, pointed, and sturdy enough to create a gash in any of the fauna of the Barrens.\"", -- Savannah Lion Tusk
	["5062"] = "\"The eyes feel as though they stare into your soul.\"", -- Raptor Head
	["12708"] = "\"Full of foodstuffs and grub. Mostly meat.\"", -- Crossroads' Supply Crates
	["5055"] = "\"Not such a clever girl aanymore.\"", -- Intact Raptor Horn
	["4894"] = "\"Filled with juicy goodness!\"", -- Plainstrider Kidney
	["5012"] = "\"Try not to sneeze...\"", -- Fungal Spores
	["4895"] = "\"It still crackles with lightning, sure to give the stormstout brew a kick to it.\"", -- Thunder lizard Horn
	["5086"] = "\"Pristine and perfect quality, not a single crack.\"", -- Zhevra Hooves
	["5030"] = "\"Rough and crude, belonging to the centaur of the Barrens.\"", -- Centaur Bracers
	["5022"] = "\"Stinks about as bad as he looks.\"", -- Kodobane's Head
	["4896"] = "\"Hefty, bulky, yet squishy.\"", -- Kodo Liver
	["5064"] = "\"You probably couldnt' tell if this was a large bird's talon if you knew better...\"", -- Witchwing Talon
	["5063"] = "\"Bent and twisted, however painted with faded warpaints.\"", -- Kreenig Snarlsnout's Tusk
	["5068"] = "\"Not a single drop of water inside.\"", -- Dried Seeds
	["5098"] = "\"Mutated by odd magics.\"", -- Altered Snapjaw Shell
	["10414"] = "\"Mutated by odd magics.\"", -- Sample Snapjaw Shell
	["5065"] = "\"Only lieutenants of the harpies wear rings.\"", -- Harpy Lieutenant Ring
	["5096"] = "\"Pointy, yet effective.\"", -- Prowler Claw
	["5067"] = "\"Leader of the Witchwing Harpies, Serena sought to attack the Horde caravans after the death of her sister, Bloodfeather.\"", -- Serena's Head
	["5089"] = "\"Able to unlock the control console.\"", -- Console Key
	["5054"] = "\"Keep your foot off of it.\"", -- Samophlange
	["5050"] = "\"It seems to be a standard design.\"", -- Ignition Key
	["5100"] = "\"As you touch the hide, you feel a burst of spiritual power course through your body.\"", -- Echeyakee's Hide
	["5027"] = "\"The bag emits a faint fume of fungal spores.\"", -- Rendered Spores
	["5165"] = "\"Vibrant in color, it changes ever so slightly whether it's held up to the ground or shining in the light.\"", -- Sunscale Feather
	["5061"] = "\"A hefty bag of payment meant for the Crossroads guards.\"", -- Stolen Silver
	["5099"] = "\"As you pick up the old and worn hoof, you feel a rush of some sort of spiritual power pass through you.\"", -- Hoof of Lakota'mani
	["5023"] = "\"You're not sure what he ate, but you are sure that it didn't agree with him.\"", -- Verog's Head
	["11142"] = "\"No longer does the thing it was supposed to be doing.\"", -- Broken Samophlange
	["11143"] = "\"Seventeen-point-five gauge!\"", -- Nugget Slug
	["11146"] = "\"A few more dents added to whatever it was supposed to be doing.\"", -- Broken and Battered Samophlange
	["5025"] = "\"Once the leader of the Kolkar forces in the Barrens.\"", -- Hezrul's Head
	["11227"] = "\"The tattered, painted banner of the centaur invaders and proof of your defense.\"", -- Piece of Krom'zar's Banner
	["5102"] = "\"Electricity crackles off of the spike.\"", -- Owatanka's Tailspike
	["5101"] = "\"A fierce spiritual power flows through your body as you pick up the fang.\"", -- Ishamuhale's Fang
	["5143"] = "\"A jolt of static pops every time you touch it.\"", -- Thunder Lizard Blood
	["10621"] = "\"Bound with elven ribbon.\"", -- Runed Scroll
	["5164"] = "\"Despite its delicate-looking appearance, they're quite sturdy.\"", -- Thunderhawk Wings
	["5058"] = "\"Every so often it twitches.\"", -- Silithid Egg
	["5085"] = "\"Light, pale, and often painted and cracked.\"", -- Bristleback Quilboar Tusk
	["5075"] = "\"Can be exchanged with Mangletooth in Camp Taurajo.\"", -- Blood Shard
	["4897"] = "\"Who wouldn't want thunderhawk saliva in their brew?\"", -- Thunderhawk Saliva Gland
	["4898"] = "\"Absolutely shocking!\"", -- Lightning Gland
	["5093"] = "\"Curved and sharp, despite its crude fashioned hilt.\"", -- Razormane Backstabber
	["5092"] = "\"The wood itself appears to be burnt to a crisp, yet it remains sturdy.\"", -- Charred Razormane Wand
	["5094"] = "\"It appears as though its a standard shield, but closer inspection shows it's covered in thorns.\"", -- Razormane War Shield
	["5072"] = "\"It's vaguely pig-shaped.\"", -- Lok's Skull
	["5074"] = "\"It's vaguely pig-shaped.\"", -- Luz's Skull
	["5073"] = "\"It's vaguely pig-shaped.\"", -- Nak's Skull
	["5104"] = "\"As you touch the heart, a spiritual power cascades through you.\"", -- Heart of Isha Awak
	["11149"] = "\"Lots of instructions on a lot of technical details.\"", -- Samophlange Manual
	["5103"] = "\"When touching it, your hand radiates with pain as spiritual power rushes through your body.\"", -- Washte Pawne's Feather
	["5006"] = "\"Details various things, including notes on how their explosives work.\"", -- Khazgorm's Journal
	["5038"] = "\"An odd aura emanates from this object. It's best to keep it wrapped up with some cloth.\"", -- Tear of the Moons
	["5017"] = "\"It's actually a rather colorless fluid. Makes sure not to drop it!\"", -- Nitroglycerin
	["5018"] = "\"The mixed chunky appearance almost makes it appear soft.\"", -- Wood Pulp
	["5019"] = "\"A great food additive, not to be confused with sodium nitrite, also a food additive!\"", -- Sodium Nitrate
	--["5021"] = "\"\"", -- Explosive Stick of Gann

	--Stonetalon Mountains
	["5570"] = "\"Every now and again, it stirs.\"", -- Deepmoss Egg
	["16192"] = "\"Amazingly, not soaked in venom.\"", -- Besseleth's Fang
	["5735"] = "\"Contains a heavy stack of Venture Company documents.\"", -- Sealed Envelope
	["5628"] = "\"To Apothecary Lydon.\"", -- Zamah's Note
	["5733"] = "\"It shimmers with a glittery blue-and-gold-color.\"", -- Unidentified Ore
	["5736"] = "\"A giant hunk of metal parts that still occasionally tries to twitch.\"", -- Gerenzo's Mechanical Arm
	["5585"] = "\"The eye is mostly black and beady.\"", -- Courser Eye
	["5582"] = "\"Holding it in your hand, it seems to try to form itself together as though it's possessed by spiritual life.\"", -- Stonetalon Sap
	["16205"] = "\"Blessed by the Earthmother, these seeds aid in the cycle of rebirth.\"", -- Gaea Seed
	["16208"] = "\"Blessed by the Earthmother, these seeds aid in the cycle of rebirth.\"", -- Enchanted Gaea Seeds
	["5583"] = "\"It changes color depending on the surroundings.\"", -- Fey Dragon Scale
	["5584"] = "\"The base begins as a dark purple and end as a lighter blue.\"", -- Twilight Whisker
	["16312"] = "\"Crystalline in their appearance, these fire elemental cores keep them bound to reality.\"", -- Incendrites
	["16190"] = "\"The heart of the 'queen' harpy is foul and twisted.\"", -- Bloodfury Ripper's Remains
	["5686"] = "\"The antlers make it difficult to carry.\"", -- Ordanus' Head
	["5687"] = "\"Unlocks the various items in The Talon Den.\"", -- Gatekeeper's Key
	["5690"] = "\"The base of the key is shaped like a claw.\"", -- Claw Key
	["5691"] = "\"The sign of a moon in a circle is inscribed on both sides of the key.\"", -- Barrow Key
	["5689"] = "\"Leaves and vines are etched into the key.\"", -- Sleepers' Key

	--Ashenvale
	["16783"] = "\"The warsong reports, neatly bundled to soon be handed in to the Warsong members of Ashenvale.\"", -- Bundle of Reports
	["16746"] = "\"Turn in the report to the Warsong members in Splintertree Post, Zoram'gar Outpost, and the eastern road towards Azshara.\"", -- Warsong Report
	["16763"] = "\"Details of the defense of Zoram'gar Outpost and the growing naga threat.\"", -- Warsong Runner Update
	["16764"] = "\"Detailing success against the Night Elves at Splintertree Post.\"", -- Warsong Scout Update
	["16765"] = "\"Details of the various threats of nearby satyr, Alliance, and the naga of Azshara.\"", -- Warsong Outrider Update
	["5481"] = "\"Twisted and ridged, these horns curl in various shapes and sizes.\"", -- Satyr Horns
	["5867"] = "\"The crystalling glass is of a dryad design.\"", -- Etched Phial
	["5868"] = "\"The crystalling glass is of a dryad design. The moonwell water inside glows a soft blue.\"", -- Filled Etched Phial
	["16743"] = "\"A tightly bound and woven fabric of furbolg design.\"", -- Logging Rope
	["23797"] = "\"The ink appears to be dried blood.\"", -- Diabolical Plans

	--Thousand Needles
	["5860"] = "\"Study up on those books!\"", -- Legacy of the Aspects
	["5802"] = "\"Missing one extra part.\"", -- Delicate Car Parts
	["5794"] = "\"Can't tell if it's salty unless you've tasted it, but then it wouldn't be venom now would it? What a conundrum!\"", -- Salty Scorpid Venom
	["9173"] = "\"Allows teleportation access into Gnomeregan from Booty Bay. Speak to Scooty in Booty Bay if you need another one.\"", -- Goblin Transponder


	--Desolace
	["13892"] = "\"Now featuring the batteries included!\"", -- Kodo Kombobulator
	["15750"] = "\"Said to have sunken entire cities under the seas. Allegedly.\"", -- Sceptre of Light
	["6435"] = "\"You've heard of soul shards, now get ready for... fiery soul shards!\"", -- Infused Burning Gem


--Undead
	--Tirisfal
	["3265"] = "\"The wolves don't appear to be significantly diseased despite the nature of the lands.\"", -- Scavenger Paw
	["3264"] = "\"The skin is flexible and stretchy.\"", -- Duskbat Wing
	["16333"] = "\"Her last wish.\"", -- Samuel's Remains
	["3266"] = "\"A deep red with the symbol of the Scarlet Crusade stitched in to the cloth.\"", -- Scarlet Armband
	["2885"] = "\"The red wax seal bearing the insignia of the Scarlet Crusade still seems fresh.\"", -- Scarlet Crusade Documents
	["11127"] = "\"The box is a bit worse for wear the contents inside should be fine enough for the newly raised Forsaken.\"", -- Scavenged Goods
	["2858"] = "\"It occasionally bubbles.\"", -- Darkhound Blood
	["12737"] = "\"A gloomy kind of weed often found in Tirisfal.\"", -- Gloom Weed
	["2876"] = "\"Fit and undamaged enough for a blanket.\"", -- Duskbat Pelt
	["2846"] = "\"A crop of the Scarlet Crusade.\"", -- Tirisfal Pumpkin
	["2855"] = "\"It stinks. It stinks. It stinks.\"", -- Putrid Claw

	--[""] = "\"\"", -- 

	--Alterac Mountains
	--["5811"] = "\"\"", -- Frostmaw's Mane

--Class Quests
	--Hunter
	["15911"] = "\"Given to novice hunters to help focus natural magics in order to tame beasts.\"", -- Taming Rod
	["15913"] = "\"Given to novice hunters to help focus natural magics in order to tame beasts.\"", -- Taming Rod
	["15908"] = "\"Given to novice hunters to help focus natural magics in order to tame beasts.\"", -- Taming Rod
	["23697"] = "\"Given to novice hunters to help focus natural magics in order to tame beasts.\"", -- Taming Rod
	["15922"] = "\"Given to novice hunters to help focus natural magics in order to tame beasts.\"", -- Taming Rod
	["15923"] = "\"Given to novice hunters to help focus natural magics in order to tame beasts.\"", -- Taming Rod
	["23702"] = "\"Given to novice hunters to help focus natural magics in order to tame beasts.\"", -- Taming Rod
	["15914"] = "\"Given to novice hunters to help focus natural magics in order to tame beasts.\"", -- Taming Rod
	["23703"] = "\"Given to novice hunters to help focus natural magics in order to tame beasts.\"", -- Taming Rod
	["15915"] = "\"Given to novice hunters to help focus natural magics in order to tame beasts.\"", -- Taming Rod
	["15916"] = "\"Given to novice hunters to help focus natural magics in order to tame beasts.\"", -- Taming Rod
	["15917"] = "\"Given to novice hunters to help focus natural magics in order to tame beasts.\"", -- Taming Rod
	["15919"] = "\"Given to novice hunters to help focus natural magics in order to tame beasts.\"", -- Taming Rod
	["15920"] = "\"Given to novice hunters to help focus natural magics in order to tame beasts.\"", -- Taming Rod
	["15921"] = "\"Given to novice hunters to help focus natural magics in order to tame beasts.\"", -- Taming Rod
	--["20017"] = "\"\"", -- Perfect Courser Antler
	--["20087"] = "\"\"", -- Wavethrasher Scales

--Dungeon Quests
	--Ragefire Chasm
	["14381"] = "\"Relatively undamaged, embroidered with with various red, blue, and black patterns.\"", -- Grimtotem Satchel
	["14540"] = "\"Is it still beating...?!\"", -- Taragaman the Hungerer's Heart
	
	--Wailing Caverns
	["6443"] = "\"The hides are unlike anything you felt before. They carry an unusual energy touched by the waking nightmare.\"", -- Deviate Hide
	["5334"] = "\"Bottle still unopened, but its strong aroma wafts towards your nose when you pick it up.\"", -- 99 Year Old Port
	["5339"] = "\"Snakes make their homes in these peculiar flowers.\"", -- Serpentbloom
	["6464"] = "\"The essence swirls with unusual energy and you hear the faintest scream.\"", -- Wailing Essence
	["9738"] = "\"A bright green gem, it glows with a dreamlike quality.\"", -- Gem of Cobrahn
	["9739"] = "\"A bright green gem, it glows with a dreamlike quality.\"", -- Gem of Anacondra
	["9740"] = "\"A bright green gem, it glows with a dreamlike quality.\"", -- Gem of Pythas
	["9741"] = "\"A bright green gem, it glows with a dreamlike quality.\"", -- Gem of Serpentis
	["10441"] = "\"A smoky red essence twirls beneath the shards surface. A strange presence from deep within the gem makes your hair stand on end.\"", -- Glowing Shard
	["10649"] = "\"A smoky red essence twirls beneath the shards surface. A strange presence from deep within the gem makes your hair stand on end.\"", -- Nightmare Shard
	
	
	--Blackfathom Deeps
	["16790"] = "\"Poor handwriting is scrawled onto this note.\"", -- Damp Note
	["5359"] = "\"The Lorgalis Manuscript details some of the legends of the Old Gods.\"", -- Lorgalis Manuscript
	["5881"] = "\"The head of one of the sinister leaders of the Twilight Cult who seek to bring the Old Gods destruction to the world.\"", -- Head of Kelris
	["5879"] = "\"These darkly colored pendants are carried by members of the Twilight Hammer's cult.\"", -- Twilight Pendant
	["16784"] = "\"Elemental energy radiates from deep within the crystalline structures.\"", -- Sapphire of Akumai
	["5952"] = "\"These brain stems have been twisted by dark and foul magic.\"", -- Corrupted Brain Stem
	["16762"] = "\"Inscribed on the stone are elemental runes that are meant to detail the ongoing elemental powers at work within the Depths.\"", -- Fathom Core
	["16782"] = "\"A putrid murky water sloshes about within this unusual blue globe.\"", -- Strange Water Globe
	
	--Razorfen Kraul
	["5793"] = "\"The meaty heart of Charlga Razorflank.\"", -- Razorflank's Heart
	["5801"] = "\"Absolutely disgusting, you can't believe you are putting this inside your pack.\"", -- Kraul Guano
	["5790"] = "\"The journal details what the captured Lonebrow experienced within the Kraul and seeing of its corruption.\"", -- Lonebrow's Journal
	["5792"] = "\"The sinister medallion of Charlga Razorflank who will lead the quillboar no more.\"", -- Razorflank's Medallion
	["5825"] = "\"A beautiful and lovingly crafted piece of jewelry. It is golden and encrusted with green gems.\"", -- Treshala's Pendant
	["5880"] = "\"You hear the skittering noises of eager gophers inside.\"", -- Crate With Holes
	["5897"] = "\"Detailing on the care and control of a Snufflenose Gopher.\"", -- Snufflenose Owner's Manual
	["6684"] = "\"Long, thin wooden stick. It doesn't seem that much different from a normal stick.\"", -- Snufflenose Command Stick
	["5876"] = "\"A rare delicacy that hides itself deep within the earth. Thick yet surprisingly a little fragile.\"", -- Blueleaf Tuber
	
	--Razorfen Downs
	["17009"] = "\"The head of Malcin who was working with the Razorfen Quillboar to spread the Plague.\"", -- Ambassador Malcin's Head
	["10420"] = "\"The skull of a powerful Lich. It's ice cold to the touch and you feel that if you held it in your hands for too long you would get frostbite.\"", -- Skull of the Coldbringer
	
	--Zul'Farrak
	["8707"] = "\"Strong electrical energy emanates from the slimy scale of Gahz'rilla.\"", -- Gazhrilla's Electrified Scale
	["8548"] = "\"A strange rod meant to find sources of water in the vast deserts of Tanaris.\"", -- Divino-matic Rod
	["9234"] = "\"A radiant and beautiful piece of golden jewelry. Embedded within are numerous bright blue gems. It shines with magical energy.\"", -- Tiara of the Deep
	["9238"] = "\"Exceptionally sturdy.\"", -- Uncracked Scarab Shell
	["9523"] = "\"Strange liquids kept in small bottles that the trolls carry.\"", -- Troll Temper
	["9471"] = "\"This medallion seemed to provide its wearer with an unnaturally long life, but at the very dark cost.\"", -- Nekrum's Medallion
	
	--Maraudon
	["17781"] = "\"The centaur Pariah details what you must do to create the Amulet of Union.\"", -- The Pariah's Instructions
	["17684"] = "\"Ancient relics related to the old gods.\"", -- Theradric Crystal Carving
	["17702"] = "\"This dark rod was found at the core of Noxxion once he was vanquished.\"", -- Celebrian Rod
	["17703"] = "\"A shining diamond in possession of the corrupted satyr Lord Vyletongue.\"", -- Celebrian Diamond
	["17756"] = "\"A deep dark purple gem harvested from the earthen elementals that roam the caverns of Maraudon.\"", -- Shadowshard Fragments
	["17191"] = "\"Now fully put back together, you can appreciate the full beauty of this powerful magic scepter.\"", -- Scepter of Celebras
	["17760"] = "\"A small seed that makes you feel overcome with warm energy and makes your body feel at ease.\"", -- Seed of Life
	
	--Dire Maul
	["18240"] = "\"A dark brown substance to be used in crafting a convincing guise to fool the ogres.\"", -- Ogre Tannin
	["18426"] = "\"A powerful magic web intended to ensnare any and all magical energies that come in contact with it. You are very careful with handing such an object.\"", -- Lethtendris's Web
	["18261"] = "\"A book filled with many ancient and magical spells written in old runes.\"", -- Book of Incantations
	["18299"] = "\"A crystal clear blue and pure watery essence.\"", -- Hydrospawn Essence
	["22201"] = "\"An object meant to seal any foul and twisted items placed within.\"", -- Reliquary of Purity
	["18501"] = "\"A sinister shard glowing with deep red corrupted magic.\"", -- Felvine Shard
	
	--Deadmines
	["1894"] = "\"The name of a dwarven miner is inscribed on one of each of these cards, denoting his status and place within the union.\"", -- Miners' Union Card
	["7365"] = "\"A powerful power supply meant to power to a gnomish invention.\"", -- Gnoam Sprecklesprocket
	["3637"] = "\"With their leaders dead head now in your possession, the Defias will no longer be able to easily organize and cause havoc to the greater human lands and its people.\"", -- Head of VanCleef
	
	--Shadowfang Keep
	["6283"] = "\"The book of Ur contains details of the dark creatures known as the Worgen.\"", -- The Book of Ur
	["5442"] = "\"You are sure Arugal's lifeless head will bring you great favor with the Forsaken.\"", -- Head of Arugal
	
	--The Stockade
	["3630"] = "\"Targorr will tortue no more innocents.\"", -- The Stockade
	["3640"] = "\"The head of a co-conspirator of the dark iron attacks in the Wetlands.\"", -- Head of Deepfury
	["2909"] = "\"Dyed red and ragged, these make-shift bandannas will bring a small bit of peace to Nikova Raskol.\"", -- Red Wool Bandana
	["3628"] = "\"Thin and bony.\"", -- Hand of Dextren Ward
	["2926"] = "\"One of the second in command for the Defias. He was causing havoc within the prison cells of the city, inciting numerous riots.\"", -- Head of Bazil Thredd
	
	--Scarlet Monastery
	["5861"] = "\"The scarlet crusades words, detailing the History of the undead.\"", -- Beginnings of the Undead Threat
	["5805"] = "\"The deep red hearts of the scarlet crusade match their organizations colors.\"", -- Hearts of Zeal
	["5535"] = "\"The compendium contains some of the teachings of the Scarlet Crusade and may yet prove to have some use amidst their inane ramblings.\"", -- Compendium of the Fallen
	["5538"] = "\"A small golden band.\"", -- Vorrel's Wedding Ring
	["5536"] = "\"Locked within the pages of this book are some of the mysteries of the Titans.\"", -- Mythology of the Titans

	--Gnomeregan
	["9326"] = "\"A hidden treasure hides deep within the grime... if only you could get it off somehow.\"", -- Grime-Encrusted Ring
	["9277"] = "\"Deep within the boards of this core Techbot may yet live on as its true self.\"", -- Techbot's Memory Core
	["9309"] = "\"Various bits and bobs harvested from the machines of Gnomergan.\"", -- Robo-mechanical Guts
	["9278"] = "\"Invaluable to the engineers and smiths of gnomish kind.\"", -- Essential Artificial
	["9153"] = "\"The blueprints detail of an advanced gnomish mech.\"", -- Rig Blueprints
	["9299"] = "\"Written down so his leper addled brain may not forget.\"", -- Thermaplugg's Safe Combination

	--Uldaman
	["4631"] = "\"An ancient tablet engraved with strange markings.\"", -- Tablet of Ryun'eh
	["8052"] = "\"An unusual stone dug up by the Shadowforge dwarves that could be used to power many great things.\"", -- Analleum Power Stone
	["8009"] = "\"This stone could be a source of power for numerous bits of dwarven technology if implemented correctly.\"", -- Dentrium Power Stone
	["8027"] = "\"Looks like any old mug to you.\"", -- Krom Soutarm's Treasure
	["8026"] = "\"You're unsure how a broom can really be considered a 'treasure.'\"", -- Garret Family Treasure
	["4610"] = "\"Incredibly ancient and fragile, these urns depict artwork from eras beyond recorded history.\"", -- Carved Stone Urn
	["4635"] = "\"A powerful magical amulet that once belonged to Hammertoe.\"", -- Hammertoe's Amulet
	["5824"] = "\"An ancient and legendary tablet supposedly created by the Titans themselves, used to imbue creations with the life and will of their own.\"", -- Tablet of Will
	["7672"] = "\"The power source harvested from a very powerful titan stone creation.\"", -- Shattered Necklace Power Source
	["8047"] = "\"These large lavender-hued mushrooms grow deep within Uldaman.\"", -- Magenta Fungus Cap
	["8053"] = "\"A core hums with strong energy harvested from the Obsidian Sentinel.\"", -- Obsidian Power Source
	["6064"] = "\"Just holding these ancient titanic discs makes your heart race. They flash memories of the ancient history of the Earthen, the Dwarves, and Troggs.\"", -- Miniature Platinum Discs
	--["4648"] = "\"needs flavor text\"", -- Sigil of the Hammer
	["8070"] = "\"Certification of reward entitled to the holder of this voucher.\"", -- Reward Voucher

	--Temple of Atal'Hakkar
	["6212"] = "\"This troll's ancient prophecies were leading the Atal'ai tribe to ruin, chasing old gods and their powers.\"", -- Head of Jammal'an
	["10465"] = "\"The egg teems with energy and something seems to stir slightly within. Have you really done the right thing?\"", -- Egg of Hakkar
	["10663"] = "\"Pulsates with an unknown magical power.\"", -- Essence of Hakkar
	["12402"] = "\"Covered in mold and cold to the touch, this egg remains dormant of whatever was supposed to hatch from it.\"", -- Ancient Egg
	["6288"] = "\"Ancient tablets belonging to the Atal'ai. They are sturdy and inscribed with a language you don't recognize.\"", -- Atal'ai Tablet
	["11318"] = "\"A disgusting substance harvested from the elemental oozes and monsters within the Sunken Temple.\"", -- Atal'ai Haze
	["6181"] = "\"Troll fetishes constructed by the Atal'ai and imbued with magical powers meant to help with rituals associated to the old god. \"", -- Fetish of Hakkar

	--Blackrock Depths
	["11313"] = "\"A scammer of schemers that won't be scamming or scheming anymore.\"", -- Ribbly's Head
	["11309"] = "\"The gem glows a radiant and deep red. It possesses an almost magical quality to it and draws your gaze just glancing at it.\"", -- The Heart of the Mountain
	["18412"] = "\"A hot core from deep within the mountain, intended to be used to attune the mind and body to the deepest and most cataclysmic parts of Blackrock Mountain, The Molten Core.\"", -- Core Fragment
	["11312"] = "\"A legendary thunderbrew recipe for Thunderbrew Lager. The drink will knock even the most seasoned non-dwarven drinkers off their feet.\"", -- Lost Thunderbrew Recipe
	["11468"] = "\"These dingy little packs surely can't hold much good in them.\"", -- Dark Iron Fanny Pack
	["11129"] = "\"Elemental essences harvested from powerful elementals within Blackrock Mountain.\"", -- Essence of the Elements
	["11413"] = "\"Filled with fresh, hot water from the purest springs of Un'Goro crater.\"", -- Nagmara's Filled Vial
	["11405"] = "\"Gathered from powerful earthen giants that roam the hills of Azshara.\"", -- Giant Silver Vein

	--Blackrock Spire
	["12923"] = "\"A little blue dragon scale taken from the whelp trapped within Blackrock Spire.\"", -- Awbee's Scale
	["12352"] = "\"This clasp is covered with tons of beautiful and rare gems.\"", -- Doomrigger's Clasp
	["12358"] = "\"Inscribed with alchemical compounds you don't comprehend.\"", -- Darkstone Tablet
	["17322"] = "\"A fiery hot core harvested from a powerful elemental that resides in the Spire.\"", -- Eye of the Emberseer
	["12847"] = "\"Trapped with powerful fel magic.\"", -- Soul Stained Pike
	["12530"] = "\"Webbed, soft eggs that house spiders from the spire.\"", -- Spire Spider Egg
	["12562"] = "\"Detailing important documents from high upon the command chain of the Blackrock orcs.\"", -- Important Blackrock Documents
	["12345"] = "\"A leather satchel, still seems in good condition and everything inside is safe.\"", -- Bijou's Belongings
	["12780"] = "\"The document contains protocols and assignments from the high commands of the Spire.\"", -- General Drakkisath's Command

	--Stratholme
	["12845"] = "\"A powerful medallion imbued with the goodness of the holy light.\"", -- Medallion of Faith
	["13174"] = "\"A disgusty fleshy  sample taken from the plagued undead within the city of Stratholme.\"", -- Plagued Flesh Sample
	["13251"] = "\"A sinister leader of the scourge that has slain countless innocents. He will torment the world of the living no more.\"", -- Head of Baron Rivendare
	["15880"] = "\"The head of a massive flesh golem. It seeps and oozes with disgusting liquids and smells horrid.\"", -- Head of Ramstein the Gorger

	--Scholomance
	["13920"] = "\"This small scale seems to have avoided being plagued and harmed by the dark magic of scholomance.\"", -- Healthy Dragon Scale
	["13725"] = "\"A bag containing many unusual and dark items, among them though seems to be vials of blood.\"", -- Krastinov's Bag of Horrors
	["13752"] = "\"This book has the power to make the lich Ras Frostwhisper mortal once more.\"", -- Soulbound Keepsake
	["13626"] = "\"The head of the former lich carries a harsh gaze.\"", -- Human Head of Ras Frostwhisper


--Seasonal
	--Darkmoon Faire
	["19338"] = "\"Redeemable for 5 prize tickets at the Darkmoon Faire.\"", -- Free Ticket Voucher
	--["5134"] = "\"5 of these can be redeemed a limited number of times for a prize ticket at the Darkmoon Faire.\"", -- Small Furry Paw

--Quest Chains
	--The Mosh'aru Tablets & Hakkar
	["10660"] = "\"The first piece of the legend of the ancient and powerful god Hakkar.\"", -- First Mosh'aru Tablet
	["10661"] = "\"The second piece of the legend of the ancient and powerful god Hakkar.\"", -- Second Mosh'aru Tablet
	["12411"] = "\"The third piece of the legend of the ancient and powerful god Hakkar.\"", -- Third Mosh'aru Tablet
	["12412"] = "\"The fourth piece of the legend of the ancient and powerful god Hakkar.\"", -- Fourth Mosh'aru Tablet
	["12740"] = "\"The fifth piece of the legend of the ancient and powerful god Hakkar.\"", -- Fifth Mosh'aru Tablet
	["12741"] = "\"The sixth piece of the legend of the ancient and powerful god Hakkar.\"", -- Sixth Mosh'aru Tablet

--Lordaeron
	--Arathi Highlands
	["4482"] = "\"Documents on the plannings of the Forsaken to take over all of Arathi.\"", -- Sealed Folder
	["4435"] = "\"Used to power crystal clusters.\"", -- Mote of Myzrael
	["4503"] = "\"Apparently very valuable and used as some sort of reagent.\"", -- Witherbark Tusk
	["4522"] = "\"Full of alchemical and other magical reagents.\"", -- Witherbark Medicine Pouch

	--The Hinterlands
	["9321"] = "\"A dark green and rancid venom.\"", -- Venom Bottle

--Azeroth
	--Duskwood
	["1130"] = "\"The vile toxin that comes from the fangs of the spiders of Duskwood.  The dark magics pervading Duskwood make this venom even more agonizing for its victims.\"", -- Vial of Spider Venom
	["2378"] = "\"These skeletal fingers have long since been detached from their owners, but it is still cold to the touch from the necromantic magics.\"", -- Skeleton Finger
	["1129"] = "\"This chipped fang is encrusted in black ichor and dried blood.  The fact that it has been blunted with rot does nothing to stop ghouls from biting through bone.\"", -- Ghoul Fang



--Mounts
	--"classic" mounts

	--Blood Elf
	--Swift Hawkstriders
	["29223"] = "\"Their plumage is more beautiful than any other. Subtlety is for the birds! I mean... other birds.\"\n - Viera Sunwhisper",
	["28936"] = "\"Their plumage is more beautiful than any other. Subtlety is for the birds! I mean... other birds.\"\n - Viera Sunwhisper",
	["29224"] = "\"Their plumage is more beautiful than any other. Subtlety is for the birds! I mean... other birds.\"\n - Viera Sunwhisper",
	--Hawkstriders
	["29221"] = "\"Some of our brethren prefer horses, but the hawkstrider will always be the true symbol of Silvermoon.\"\n - Winaestra",
	["29220"] = "\"Some of our brethren prefer horses, but the hawkstrider will always be the true symbol of Silvermoon.\"\n - Winaestra",
	["28927"] = "\"Some of our brethren prefer horses, but the hawkstrider will always be the true symbol of Silvermoon.\"\n - Winaestra",
	["29222"] = "\"Some of our brethren prefer horses, but the hawkstrider will always be the true symbol of Silvermoon.\"\n - Winaestra",

	--Draenei
	--Swift Elekks
	["29745"] = "\"An alpha member of the herd, this elekk is a prime example of the mighty creatures which thunder through Northern Nagrand.\"",
	["29746"] = "\"An alpha member of the herd, this elekk is a prime example of the mighty creatures which thunder through Northern Nagrand.\"",
	["29747"] = "\"An alpha member of the herd, this elekk is a prime example of the mighty creatures which thunder through Northern Nagrand.\"",
	--Elekks
	["28481"] = "\"Patient and strong, the Elekk exemplify the Draenei attitude towards the hardships of life.\"",
	["29744"] = "\"Patient and strong, the Elekk exemplify the Draenei attitude towards the hardships of life.\"",
	["29743"] = "\"Patient and strong, the Elekk exemplify the Draenei attitude towards the hardships of life.\"",

	--Human
	--Swift Horses
	["18776"] = "\"Prized by horse breeders for their discipline and steadfastness.\"",
	["18778"] = "\"A veteran of some of the toughest battles fought by the Argent Crusade.\"",
	["18777"] = "\"A veteran of some of the toughest battles fought by the Argent Crusade.\"",
	--Horses
	["2414"] = "\"Its calm temperament makes it ideal to train young children in horseback riding.\"",
	["5655"] = "\"Sturdy and steady; 'the horse that build stormwind.'\"",
	["5656"] = "\"A favorite among Stormwind's guards thanks to its patience and stamina.\"",
	["2411"] = "\"Rumored to be favored by SI:7 for night missions due to its dark coat.\"",
	--Unobtainable
	["12354"] = "\"Human nobles have long favored this majestic breed for its beautiful golden coat and flowing white mane.\"",
	["12353"] = "\"The powerful and unyielding white stallion features heavily in the myths of ancient human tribes.\"",

	--Dwarf
	--Swift Rams
	["18786"] = "\"The Barak Tor'ol ram's thick bony skull and massive horns make it the ideal mount for charging through groups of armored enemies\"",
	["18787"] = "\"The Barak Tor'ol ram's thick bony skull and massive horns make it the ideal mount for charging through groups of armored enemies\"",
	["18785"] = "\"The Barak Tor'ol ram's thick bony skull and massive horns make it the ideal mount for charging through groups of armored enemies\"",
	--Rams
	["5872"] = "\"Male rams will often smash their thick skulls against each other for hours to impress a female. In that way, they're very similar to dwarves.\"",
	["5864"] = "\"Male rams will often smash their thick skulls against each other for hours to impress a female. In that way, they're very similar to dwarves.\"",
	["5873"] = "\"Male rams will often smash their thick skulls against each other for hours to impress a female. In that way, they're very similar to dwarves.\"",
	--Unobtainable
	["13328"] = "\"I've not seen this breed in in ages, but when they're ram tough they stick around.\"\n - Veron Amberstill",
	["13329"] = "\"I've not seen this breed in in ages, but when they're ram tough they stick around.\"\n - Veron Amberstill",

	--Night Elf
	--Swift Sabers
	["18766"] = "\"Night elves raise frostsaber cubs from infancy, forging lifelong bonds of trust between rider and beast.\"",
	["18767"] = "\"Some historians claim that this breed's misty grey coat is the result of ancient Highborne experiments conducted on nightsabers.\"",
	["18902"] = "\"Rumor has it that this breed was named after the renowned archdruid Malfurion Stormrage.\"",
	--Sabers
	["8632"] = "\"This hearty mount's ferocious appetite earned it the nickname 'Dragon Belly' in the night elf language.\"",
	["8631"] = "\"This hearty mount's ferocious appetite earned it the nickname 'Dragon Belly' in the night elf language.\"",
	["8629"] = "\"Considered one of Azeroth's perfect predators, these agile beasts can sprint through dense forests without making a sound.\"",
	--Unobtainable
	["12302"] = "\"The lack of spots or stripes marks this beast as a descendant of the most ancient frostsaber line.\"",
	["12303"] = "\"Considered one of Azeroth's perfect predators, these agile beasts can sprint through dense forests without making a sound.\"",

	--Gnome
	--Swift Mechanostrider
	["18772"] = "\"We have made a lot of improvements, but they are still based on the Mekkatorque designs.\"\n - Milli Featherwhistle",
	["18773"] = "\"We have made a lot of improvements, but they are still based on the Mekkatorque designs.\"\n - Milli Featherwhistle\"",
	["18774"] = "\"We have made a lot of improvements, but they are still based on the Mekkatorque designs.\"\n - Milli Featherwhistle\"",
	--Mechanostrider
	["8595"] = "\"The terradynamic exo-plotters are conjoined by hydraulic imaging to the equilibrium enhancers...\"\n - Binjy Featherwhistle",
	["13321"] = "\"The terradynamic exo-plotters are conjoined by hydraulic imaging to the equilibrium enhancers...\"\n - Binjy Featherwhistle",
	["8563"] = "\"The terradynamic exo-plotters are conjoined by hydraulic imaging to the equilibrium enhancers...\"\n - Binjy Featherwhistle",
	["13322"] = "\"The terradynamic exo-plotters are conjoined by hydraulic imaging to the equilibrium enhancers...\"\n - Binjy Featherwhistle",
	--Unobtainable
	["13327"] = "\"This historic piece of gnomish engineering was forced into retirement due to its extremely 'touchy' gyroscometer.\"",
	["13326"] = "\"This historic piece of gnomish engineering was forced into retirement due to its extremely 'touchy' gyroscometer.\"",
	["13325"] = "\"Considered by those who know of its existence to be the rarest mechanostrider in the world.\"",

	--Quests
	["13086"] = "\"Taming this savage breed requires patience, strength, and a large supply of fake mice and twine.\"",


	--Orc
	--Swift Wolves
	["18796"] = "\"The wolves of the Horde are befriended, not domesticated.\"",
	["18798"] = "\"The wolves of the Horde are befriended, not domesticated.\"",
	["18797"] = "\"The wolves of the Horde are befriended, not domesticated.\"",
	--Wolves
	["5668"] = "\"Can howl loudly enough to be heard for miles.\"",
	["5665"] = "\"Once thought to be extinct except in the far north. Highly sought by those preparing for winter.\"",
	["1132"] = "\"Can howl loudly enough to be heard for miles.\"",

	--Undead
	--Swift SkeleHorse
	["13334"] = "\"When fallen heroes are raised into undeath, so too are their horses.\"",
	["18791"] = "\"When fallen heroes are raised into undeath, so too are their horses.\"",
	--SkeleHorse
	["13332"] = "\"The Forsaken believe that without a purpose, even beasts of burden suffer in undeath.\"",
	["13333"] = "\"The Forsaken believe that without a purpose, even beasts of burden suffer in undeath.\"",
	["13331"] = "\"The Forsaken believe that without a purpose, even beasts of burden suffer in undeath.\"",

	--Tauren
	--Swift Kodo
	["18794"] = "\"An alpha member of the herd, this kodo is a prime example of the mighty creatures which thunder through the Northern Barrens\"",
	["18795"] = "\"An alpha member of the herd, this kodo is a prime example of the mighty creatures which thunder through Desolace.\"",
	["18793"] = "\"A rare albino of the species first spotted in Desolace. The centaur claim that a white kodo is a harbinger of doom.\"",
	--Kodo
	["15290"] = "\"The kodo is the backbone of our people. Wherever the Horde goes - in trade, settlement, or war - there you will find the mighty kodo.\"\n - Harb Clawhoof",
	["15277"] = "\"The kodo is the backbone of our people. Wherever the Horde goes - in trade, settlement, or war - there you will find the mighty kodo.\"\n - Harb Clawhoof",

	--Troll
	--Swift Raptor
	["18788"] = "\"Longtime allies of the trolls, these jungle hunters form a special bond with their masters. They become steed, guardian, and friend.\"",
	["18789"] = "\"Longtime allies of the trolls, these jungle hunters form a special bond with their masters. They become mount, guardian, and friend.\"",
	["18790"] = "\"Longtime allies of the trolls, these jungle hunters form a special bond with their masters. They become mount, guardian, and friend.\"",
	--Raptor
	["8588"] = "\"Bred from the fiercest stock anywhere and guaranteed not to bite (much).\"",
	["8591"] = "\"Bred from the fiercest stock anywhere and guaranteed not to bite (much).\"",
	["8592"] = "\"Bred from the fiercest stock anywhere and guaranteed not to bite (much).\"",


	--Neutral
	--Dungeon Mounts
	["13335"] = "\"When Baron Rivendare became a champion of the Scourge, he condemned his favorite horse to join him in undeath.\"",
	["19872"] = "\"The only known Razzashi Raptors were said to have been in the custody of Bloodlord Mandokir in Zul'Gurub. This species of raptor has not been seen in many years.\"",
	["19902"] = "\"The last known Zulian tigers were kept by High Priest Thekal, deep within Zul'Gurub. They are said to have been hunted into extinction.\"",

	--Qiraji
	["21218"] = "\"This (relatively) domesticated silithid is at home only in the desert sands of Ahn'Qiraj.\"",
	["21323"] = "\"This (relatively) domesticated silithid is at home only in the desert sands of Ahn'Qiraj.\"",
	["21324"] = "\"This (relatively) domesticated silithid is at home only in the desert sands of Ahn'Qiraj.\"",
	["21321"] = "\"This (relatively) domesticated silithid is at home only in the desert sands of Ahn'Qiraj.\"",
	["21176"] = "\"Although many varieties of Qiraji Battle Tank can still be found in the ruins of Ahn'Qiraj today, the darkest of the species were only seen on the day the Scarab gong was rung.\"",

	--PvP Mounts
	--Alliance War Mounts
	["29471"] = "\"Like their distant nightsaber cousins, tigers are renowned for their razor-sharp claws, incredible agility, and love of being scratched behind the ears.\"", -- 
	["35906"] = "\"Uniquely aggressive and pugnacious elekk bulls are culled from the herd and sold to Ethereal traders. The traders then train the bulls for combat and sell them to owners unconcerned about safety.\"", -- 
	["29467"] = "\"The dwarves value their ram companions for their fearlessness charging into battle.\"", -- 
	["29468"] = "\"Trained to withstand brutal hand-to-hand combat in the fiercest battlefields.\"", -- 
	["18242"] = "\"Like their distant nightsaber cousins, tigers are renowned for their razor-sharp claws, incredible agility, and love of being scratched behind the ears.\"", -- 
	["18241"] = "\"Trained to withstand brutal hand-to-hand combat in the fiercest battlefields.\"", -- 
	["18244"] = "\"The dwarves value their ram companions for their fearlessness charging into battle.\"", -- 
	["19030"] = "\"The Stormpike clan's mount trainers have a tradition of etching their names onto the left horn of every battle ram they raise.\"",

	--Horde War Mounts
	["29472"] = "\"Bred from the same vicious line of raptors which sired Ohgan and brought victory to the Gurubashi Empire.\"", -- 
	["29466"] = "\"Bred for their aggressive, unpredictable demeanor by the Kor'kron stablemasters, the Black War Kodos' trumpeting call signifies that blood will soon be shed.\"", -- 
	["29469"] = "\"Prized by Orgrimmar guards for their keen sense of smell.\"", -- 
	["18246"] = "\"Bred from the same vicious line of raptors which sired Ohgan and brought victory to the Gurubashi Empire.\"", -- 
	["18245"] = "\"Prized by Orgrimmar guards for their keen sense of smell.\"", -- 
	["18247"] = "\"Bred for their aggressive, unpredictable demeanor by the Kor'kron stablemasters, the Black War Kodos' trumpeting call signifies that blood will soon be shed.\"", -- 
	["34129"] = "\"You watch what happens when their master is attacked and you will see those birds in a whole new light.\"\n - Raider Bork",
	["19029"] = "\"Raised in the Alterac Mountains by the Frostwolf Clan.\"",

	--Dark Talbuks
	["28915"] = "\"The orcs once hunted these graceful herd animals as part of the om'riggor rite of passage ceremony.\"", -- 
	["29228"] = "\"Despite their docile nature, talbuks have been known to gore seasoned warriors to death when threatened.\"", -- 



	--BC Dungeon Mounts
	["32768"] = "\"The rest be forgotten to walk upon the ground, clipped wings and shame.\"\n - Word of the Raven",
	["35513"] = "\"I may question Prince Kael'thas's loyalties, but never his style.\"\n - Elrodan",
	["33809"] = "\"Only the swiftest heroes venturing into the troll temple of Zul'Aman were able to subdue these rare battle mounts.\"",

	--BC Raid Mounts
	--["32458"] = "\"has flavour text\"", -- Ashes of Al'ar
	["30480"] = "\"Was one of the most vicious steeds stabled in Karazhan.\"",

	--BC Holiday Mounts
	["37012"] = "\"Be it into the flood, or into the fire, this one will go where you require.\"",
	["37828"] = "\"Coren Direbrew won this prize after drinking a Tauren druid under the table - and the druid was in bear form. It was one of Direbrew's proudest moments.\"",
	["33977"] = "\"Dwarves attribute this breed's even temperament to rigorous training, but other races argue that a daily diet of strong ale has something to do with it.\"",
	["33976"] = "\"Brewers retired this mount from active advertising service after complaints that the beasts were 'too temperamental' to control in major cities.\"",
	--["37011"] = "\"not a true learnable mount\"", -- Magic Broom

	--BC Profession Mounts
	--Engineering
	["34060"] = "\"The backbone of the Alliance air force is comprised predominantly of gnomish flying machines due to their maneuverability and speed.\"",
	["34061"] = "\"Only the most talented engineers have the courage and the mental stamina to create a flying machine that boasts stability and safety. Turbo-charging one is just crazy!\"",

	--BC Reputation Mounts
	--Cenarion
	["33999"] = "\"Members of the Cenarion Circle have shared a long and prosperous partnership with their hippogryph allies. When conflict is unavoidable, the Cenarion War Hippogryph is called into service.\"",

	--Netherwing
	["32858"] = "\"After promising to fly you to the ends of Outland, the netherwing drake was eventually drawn to the blue skies of Azeroth as well.\"",
	["32857"] = "\"After promising to fly you to the ends of Outland, the netherwing drake was eventually drawn to the blue skies of Azeroth as well.\"",
	["32862"] = "\"After promising to fly you to the ends of Outland, the netherwing drake was eventually drawn to the blue skies of Azeroth as well.\"",
	["32860"] = "\"After promising to fly you to the ends of Outland, the netherwing drake was eventually drawn to the blue skies of Azeroth as well.\"",
	["32861"] = "\"After promising to fly you to the ends of Outland, the netherwing drake was eventually drawn to the blue skies of Azeroth as well.\"",
	["32859"] = "\"After promising to fly you to the ends of Outland, the netherwing drake was eventually drawn to the blue skies of Azeroth as well.\"",

	--Talbuks
	["31830"] = "\"The orcs once hunted these graceful herd animals as part of the om'riggor rite of passage ceremony.\"",
	["31835"] = "\"The orcs once hunted these graceful herd animals as part of the om'riggor rite of passage ceremony.\"",
	["31833"] = "\"The orcs once hunted these graceful herd animals as part of the om'riggor rite of passage ceremony.\"",
	["31832"] = "\"The orcs once hunted these graceful herd animals as part of the om'riggor rite of passage ceremony.\"",
	["29227"] = "\"Despite their docile nature, talbuks have been known to gore seasoned warriors to death when threatened.\"",
	["29103"] = "\"Despite their docile nature, talbuks have been known to gore seasoned warriors to death when threatened.\"",
	["29105"] = "\"Despite their docile nature, talbuks have been known to gore seasoned warriors to death when threatened.\"",
	["29229"] = "\"Despite their docile nature, talbuks have been known to gore seasoned warriors to death when threatened.\"",

	--Sha'tari Skyguard
	["32319"] = "\"Nether Rays are among the most trusted, versatile mounts in all of Outland and beyond.\"",
	["32317"] = "\"Nether Rays are among the most trusted, versatile mounts in all of Outland and beyond.\"",
	["32314"] = "\"Nether Rays are among the most trusted, versatile mounts in all of Outland and beyond.\"",
	["32318"] = "\"Nether Rays are among the most trusted, versatile mounts in all of Outland and beyond.\"",
	["32316"] = "\"Nether Rays are among the most trusted, versatile mounts in all of Outland and beyond.\"",

	--BC PvP Gladiator
	["30609"] = "\"The most aggressive nether drakes were awarded those heroes who showed significant prowess and commitment in the gladiatorial arena.\"",
	["37676"] = "\"The most aggressive nether drakes were awarded those heroes who showed significant prowess and commitment in the gladiatorial arena.\"",
	["34092"] = "\"The most aggressive nether drakes were awarded those heroes who showed significant prowess and commitment in the gladiatorial arena.\"",
	--["43516"] = "\"The most aggressive nether drakes were awarded those heroes who showed significant prowess and commitment in the gladiatorial arena.\"", -- Unavailable or not showing up in data?

	--Swift Gryphons
	["25473"] = "\"The Horde had dragons, we had the gryphons. We won that war.\"\n - Ilsa Blusterbrew",
	["25528"] = "\"The Horde had dragons, we had the gryphons. We won that war.\"\n - Ilsa Blusterbrew",
	["25529"] = "\"The Horde had dragons, we had the gryphons. We won that war.\"\n - Ilsa Blusterbrew",
	["25527"] = "\"The Horde had dragons, we had the gryphons. We won that war.\"\n - Ilsa Blusterbrew",

	--Gryphons
	["25471"] = "\"They love lions in Stormwind, and the gryphon is half lion. Of course they might not like which half.\"\n - Gryphon Master Talonaxe",
	["25470"] = "\"They love lions in Stormwind, and the gryphon is half lion. Of course they might not like which half.\"\n - Gryphon Master Talonaxe",
	["25472"] = "\"They love lions in Stormwind, and the gryphon is half lion. Of course they might not like which half.\"\n - Gryphon Master Talonaxe",

	--Swift Windriders
	["25477"] = "\"I still don't get why they fly faster when you put armor on them.\"\n -Drakma",
	["25531"] = "\"I still don't get why they fly faster when you put armor on them.\"\n -Drakma",
	["25532"] = "\"I still don't get why they fly faster when you put armor on them.\"\n -Drakma",
	["25533"] = "\"I still don't get why they fly faster when you put armor on them.\"\n - Drakma",

	--Windriders
	["25476"] = "\"After being freed from vicious harpies by Cairne and Thrall, many of these creatures became valuable companions of the Horde.\"",
	["25474"] = "\"After being freed from vicious harpies by Cairne and Thrall, many of these creatures became valuable companions of the Horde.\"",
	["25475"] = "\"After being freed from vicious harpies by Cairne and Thrall, many of these creatures became valuable companions of the Horde.\"",

	--Unobtainable
	["23720"] = "\"Slow and steady might not always win you the race but it'll get you there... eventually.\"",
	["43599"] = "\"Whenever you ride this mount, you feel the urge to shout, 'Cry havoc and let slip the murlocs of war!'\"",
	["37719"] = "\"Zhevras are rarely used as mounts in Azeroth due to their stubborn nature and tendency to bite.\"",
	["20221"] = "\"Only Foror knows.\"",
	["8630"] = "\"Legends tell of this tiger hailing from the jungles of Stranglethorn Vale.\"",



--Companion Pets
	--"classic era" pets
	--Quests
	["11474"] = "\"These adorable critters love snuggling with their owners after a long day of brutal, bloody battle.\"",
	["11110"] = "\"Don't call this bird chicken unless you want egg on your face.\"",
	["10398"] = "\"Not to worry; the combat mechanisms and homing logic have been disabled on this unit, I think.\"\n - Oglethorpe Obnoticus",

	--Professions
	["21277"] = "\"This clever toy is equipped with a secret switch to disable its 'tranquil' mode. Luckily, even the engineers who built it don't know how to find it.\"",
	["11826"] = "\"This tiny peacekeeper security bot is often outfitted with the latest arcane nullifiers and crowd pummelers. Not for the environmentally minded.\"",
	["11825"] = "\"Possibly explosive, definitely adorable. Keep away from open flame.\"",
	["15996"] = "\"Talented engineers have crafted an exact replica of a wood frog, at only ten times the cost of buying the real thing.\"",
	["4401"] = "\"A mechanical squirrel's logic center tells it to collect and store both nuts and bolts for the winter.\"",

	--World Drops
	["8499"] = "\"Hailing from the Wetlands, this young dragon is just learning how to hunt, breathe fire, and go on cute destructive rampages.\"",
	["10822"] = "\"Hopes that someday it can grow up to destroy villages, just like mommy.\"",
	["8498"] = "\"Once bred and raised by the green dragon Itharius, this unique breed of dragon has settled in the jungles of Swamp of Sorrows.\"",
	["20769"] = "\"Warning: Wear gloves and goggles while handling disgusting oozeling. DO NOT WASH. Will stain most armor.\"",
	["8494"] = "\"The jungle trolls train these birds to mimic calls for help in order to lure unsuspecting travelers into traps.\"",
	["8491"] = "\"Old Alterac saying: 'A cat has nine lives, but needs only one.'\"",

	--Dungeon Drops
	["12529"] = "\"Although born in the warm heights of Blackrock Spire, the smolderweb hatchling can survive most environments.\"",
	["12264"] = "\"Worgs are the favored companions of orcs and are fiercely loyal on the battlefield.\"",
	["8492"] = "\"Favored pet of the Defias pirates, this colorful bird is handy for remembering passwords, grocery lists, and cracker recipes.\"",
	["8490"] = "\"Known for its blue eyes. Also considered a delicacy by giant murlocs.\"",

	--Vendors
	["11023"] = "\"It thinks you taste like chicken too.\"",
	["8496"] = "\"Some say this clever bird can be taught to speak--but it's smart enough to keep its beak shut.\"",
	["8495"] = "\"Favored pet of the goblins of Booty Bay, this colorful bird is renowned for its ability to count coins, tally budgets, and lie about contracts.\"",
	["10360"] = "\"Xan'tish fearlessly tracks, captures, and trains these noble snakes so they will aid their comrades in battle.\"",
	["10361"] = "\"The brown snake is native to Horde-controlled territories. It seems unremarkable until its victims are within range.\"",
	["10392"] = "\"The crimson snake is favored among the Darkspear trolls for not only its vicious nature, but also its steadfast loyalty.\"",
	["10393"] = "\"The cockroach is usually an impulse buy. Its owners have a hard time parting with it even after numerous attempts.\"",
	["10394"] = "\"A complex system of burrows protects the prairie dog from its neighbors' massive hooves.\"",
	["8497"] = "\"If you go chasing snowshoe rabbits, you know you're going to fall.\"",
	["8501"] = "\"This dark-feathered bird of prey is often seen as a harbinger of doom amongst the druids of Teldrassil.\"",
	["8500"] = "\"Night elf children are given an owl feather on their first birthday as a token of good luck.\"",
	["8485"] = "\"Donni Anthania plans to have a bombay buried with her when she dies. A wise adventurer can put its talents to much better use.\"",
	["8486"] = "\"Donni Anthania invites these cats to her tea parties. But she doesn't serve their favorite drink: the tears of their enemies.\"",
	["8487"] = "\"The last person who tried to housebreak this cat quickly learned that a soiled rug is better than a shredded everything-else.\"",
	["8488"] = "\"Sleeping is this cat's second favorite activity. The first is yawning.\"",
	["8489"] = "\"'The queen had three kittens. The first gave her a juicy rat. The second, a tasty hare. And the white, her favorite, presented the head of her rival.'\"",
	
	--World Events
	["11027"] = "\"Vendors at the Darkmoon Faire offer strange and exotic wonders. They also sell wood frogs.\"",
	["11026"] = "\"Known for their powerful legs and keen eyesight.\"",
	["22235"] = "\"The power of love can be a dangerous thing, especially when wielded by an airborne, ill-tempered goblin.\"",
	["23007"] = "\"Many assume 'Wiggles' refers to the motion of this pig's posterior. They discover the true meaning when they see their own entrails.\"",
	["23015"] = "\"A clever tactician, Whiskers will feign death to fool predators and bill collectors.\"",
	["23002"] = "\"Slow and steady wins the race.\"",
	["23083"] = "\"This little piece of summer smells of warm evenings and lightning storms. If you look closely, you might be able to make out a face.\"",
	["21308"] = "\"Would rather not spend any more time inside a wrapped holiday gift box.\"",
	["21309"] = "\"He loves to dance and wave and play with you! He melts after Winter Veil, but don't worry; he'll be back again someday!\"",
	["21305"] = "\"During the majestic Winter Veil celebration, these faithful companions spread joy throughout the land. The rest of the year, they are busy.\"",
	["21301"] = "\"These off-season allies work tirelessly to prepare for the Feast of Winter Veil, and would appreciate not being disturbed the rest of the year.\"",

	--Collectors Edition
	["23713"] = "\"After a harpy incursion in Feralas, several hippogryph nesting grounds were attacked. Hundreds of hatchlings were orphaned, and they have been entrusted to the care of the druids on Sardor Isle.\"",
	["20371"] = "\"Appearances of this beloved and ultra-reclusive murloc are sure to draw a crowd.\"",
	["22781"] = "\"This cub shares many traits with its relatives, but it's in a league of its own with its singing ability.\"",
	["19054"] = "\"Said to bring good fortune when spotted in autumn. Known to hide from unfamiliar creatures.\"",
	["19055"] = "\"Legends say that these vibrant emerald beings bring good fortune and safe travels to their owners.\"",
	["20651"] = "\"Murki is one of the world's rarest species of murloc.\"",
	["22114"] = "\"Gurky is a born performer, though she remains elusive, making public appearances only on the rarest of occasions.\"",


	--TBC pets
	["29953"] = "\"Once prized by dragonhawk breeders in Silvermoon. Stands out at night to predators, making it necessary to gain awareness at an early age.\"",
	["29956"] = "\"Mortal enemies with silver dragonhawks; on pretty good terms with golden dragonhawks.\"",
	["29957"] = "\"Ferocious species of dragonhawk, often seen diving down on prey from high in the sky.\"",
	["29958"] = "\"Raised by the few dealers still willing to trade in Netherstorm.\"",
	["29904"] = "\"Prefers flying during foggy nights, which are common in Azuremyst Isle.\"",
	["29901"] = "\"Delicate denizen of Azuremyst Isle, this magical insect has been rumored to possess healing abilities.\"",
	["29903"] = "\"Prefers flying during thunderstorms, which are common in Azuremyst Isle.\"",
	["29902"] = "\"A product of exposure to wild magical energies, this insect is the unexpectedly colorful result of Azerothian moth species being released into the eco-domes of the Netherstorm.\"",
	["29364"] = "\"This bunny is the cutest thing its opponent will ever see. It'll also be the last.\"",
	["29363"] = "\"The ethereal Rashaad began breeding these enigmatic creatures after learning of their ability to feed on arcane energies.\"",
	
	--World Events
	["34955"] = "\"Elder shaman have warned that wisps of Ragnaros, loyal servants of the Firelord, have taken to the Molten Front. Vigilance is advised.\"",
	["32617"] = "\"He's slightly evil but extremely narcoleptic. Keep him away from critters!\"",
	["32622"] = "\"Domesticated elekks are trained as mounts by the draenei people. In the wild they are hunted for their ivory tusks.\"",
	["32616"] = "\"The sin'dorei use hawkstriders as mounts, but this little one was deemed unfit after being diagnosed with numerous anxiety disorders.\"",
	["32233"] = "\"Many a drunken Brewfest goer has told the tale of this mysterious creature, but few remember that tale in the morning.\"",
	["33154"] = "\"This mischievous gourd likes to pop out of the ground and scare you right out of your pants. Hail to the pumpkin song!\"",
	["34425"] = "\"This mechanical warrior is a favorite gift during Winter Veil. Batteries not included, but rockets definitely are!\"",

	--Professions
	["27445"] = "\"Only magical wishes make magical crawdads. If you wish for a fish, fish for a wish.\"",
	["35349"] = "\"Crocolisks are six-legged amphibian predators found in coastal waters. Archaeologists believe they may be descended from the diemetradons of Un'Goro Crater.\"",
	["35350"] = "\"After studying the crocolisk species for several years, the famed angler Nat Pagle determined that baby crocolisks are mostly harmless.\"",
	["33818"] = "\"Muckbreath is just like other crocolisks, except he has an excellent sense of humor.\"",
	["33816"] = "\"The crocolisk's hide and meat are prized by hunters, but the beast is ferocious and seldom taken by surprise.\"",

	--Reputation
	["34478"] = "\"Wild sporebats are vicious creatures, but if tamed at a young age, they can be loyal companions.\"",
	["38628"] = "\"Native to the Terokkar Forest, nether rays spawn during the rainy season. Out of the hundreds of offspring resulting from one hatching, very few survive to adulthood.\"",

	--Collectrs Edition
	["25535"] = "\"Offspring of the nether drakes of Outland, this young dragon is still growing into its role as hunter, protector, and adorable terror of the skies.\"",

	--Quests
	["31760"] = "\"The magical energies released during Skywing's transformation back into his true arakkoa form liberated this poor creature, a fledgling bird imprisoned by Luanga in order to power his fowl curse.\"",


	--World Drops
	--["29960"] = "\"has flavor text\"", -- Captured Firefly

	--Dungeon & Raid Drops
	["35504"] = "\"A child of phoenix god Al'ar, the hatchling takes flight immediately after birth.\"",
	["33993"] = "\"Amani witch doctors have turned many victims into frogs. Some never recover.\"",

	--TCG etc.
	["38050"] = "\"Ethereal soul-traders will travel with those who can free the essences they need from unruly hosts.\"",
	["32588"] = "\"Although loath to part with Bananas, Landro realized it would be safer if the pet was far from Booty Bay when his father, King Mukla, discovered he was missing.\"",
	["39656"] = "\"'I am Justice itself!'\"",
	["34492"] = "\"When the Burning Legion invaded Outland, Landro Longshot contributed this design to the war effort. Both the Alliance and Horde passed on production.\"",
	["37297"] = "\"These stunning creatures, awarded to heroes for victory in battle, represent bravery and strength.\"",
	["34493"] = "\"Much quieter than a real dragon.\"",
	["32498"] = "\"Lucky squeals when he's angry or when he's eating. Either way, you don't want to bother him.\"",
	["32465"] = "\"Lucky squeals when he's angry or when he's eating. Either way, you don't want to bother him.\"",
	--["22781"] = "\"unknown\"",
	--["23713"] = "\"unknown\"",
	["37298"] = "\"Only heroes who have proven their valor through great acts are gifted one of these mystical serpentine creatures.\"",


--Cooking (Warcraft Cookbook)
	--Spices and Basics
	["17194"] = "\"With all the warmth and flavor imbued by these spices, an ordinary dish gets a little boost of holiday cheer for the feast of Winter Veil. You'll need these spices to whip up Greatfather Winter's favorite treats for his yearly visit.\"", -- Holiday Spices
	["43007"] = "\"This aromatic blend of spices will not only increase the flavor of any given recipe but also add a warming element to dishes. That warmth is a welcome addition in the chilly region of Northrend, from which these delicious spices are traditionally gathered.\"", -- Northern Spices
	
	--Sides
	["5525"] = "\"Don't be fooled by the simplicity of this dish. Its bites of tender clam meat will bring the delightful flavors of the Westfall coast right to your home table.\"", -- Boiled Clams
	--["27684"] = "\"Buzzard Bites Recipe Test\"", -- Recipe: Buzzard Bites
	["27651"] = "\"Bam! The sweet and tangy sauce that covers these bite-sized morsels will make you pucker up and take notice. Combine that with the savory bacon bits scattered throughout, and you've got yourself a snack that goes down smooth as butter.\"", -- Buzzard Bites
	["44839"] = "\"With little clouds of maple-sweetened marshmallow meringue dotting the top, this dish is sure to be a crowd-pleaser. Savory and just the right amount of sweet, this hearty side is a favorite of the Pilgrim's Bounty meal.\"", -- Candied Sweet Potatoes
	["116406"] = "\"With little clouds of maple-sweetened marshmallow meringue dotting the top, this dish is sure to be a crowd-pleaser. Savory and just the right amount of sweet, this hearty side is a favorite of the Pilgrim's Bounty meal.\"", -- Twice-Baked Sweet Potatoes
	["2250"] = "\"With such a wide variety of crawler species on the coasts, it's no wonder that some of them end up being served by innkeepers around the world.\"", -- Dusky Crab Cakes
	["116405"] = "\"With a nice balance between the sweetness of the honey and the tart pop of the berries, this versatile and simple-to-make condiment will please family, guests, and partygoers alike.\"", -- Congealed Cranberry Chutney
	["44840"] = "\"With a nice balance between the sweetness of the honey and the tart pop of the berries, this versatile and simple-to-make condiment will please family, guests, and partygoers alike.\"", -- Cranberry Chutney
	["12224"] = "\"Based on Abigail Shiel's famous recipe, this Undercity snack is a favorite among the Horde. Every tend bite of this crispy, flavorful dish will satisfy any adventurer's cravings.\"", -- Crispy Bat Wings
	["6888"] = "\"Quick, fairly easy, and a great practice for chefs looking to increase their skill in cooking. This recipe produces a delicious breakfast that will have you fed and ready to face whatever adventures, quests, or battles come your way.\"", -- Herb Baked Egg
	["33452"] = "\"With just a dash of sweetness, these crunchy lichen crisps are a tasy way to enjoy daily greens. Often peddled by fungus vendors, these highly nutritious snacks of the Undercity undead are now easy to make yourself.\"", -- Honey-Spiced Lichen
	["74643"] = "\"This might be the simplest of the closely guarded recipes taught by Anthea Ironpaw, Master of the Wok, but it's no less delicious than the others. Tender carrots are coated with a sweet and savory glaze, topped with just a slight zing of ginger.\"", -- Sauteed Carrots
	["115354"] = "\"Traditionally crafted using thin shavings of the enormous fungi of Zangarmarsh, this savory dish is a flavorful accompaniment to any main course.\"", -- Sliced Zangar Buttons
	["33443"] = "\"Nothing beats a nice tart, creamy goat cheese, and you'll hear no argument about that from Jaina Proudmoore, who considers this one of her favorite snacks. Delicious on its own or with savory herbs mixed in, it's just the thing to enjoy while curled up with a good scroll.\"", -- Sour Goat Cheese 
	["44837"] = "\"What better accompaniment to a fine celebration of the season's bounty than a heapipng helping of stuffing alongside a generous slice of turkey?\"", -- Spice Bread Stuffing
	["116408"] = "\"What better accompaniment to a fine celebration of the season's bounty than a heapipng helping of stuffing alongside a generous slice of turkey?\"", -- Herb-Infused Stuffing
	["19304"] = "\"The Darkmoon Faire-goer's snack of choice, this jerky is a great pick-me-up for a boisterous afternoon.\"", -- Spiced Beef Jerky
	["86074"] = "\"This pandaren staple is a healther and more flavorful alternative to ordinary potato chips. With bursts of fiery spice, you'll love each crunchy bite.\"", -- Spicy Vegetable Chips
	["43001"] = "\"The delicious smell emanating from a hot plate of Tracker Snacks will definitely help you find wayward house pets, but be careful that you don't attract unwanted attention from other beasts.\"", -- Tracker Snacks
	["128845"] = "\"Made in the north of Kalimdor according to a traditional night elf recipe, these rice cakes showcase all the healthy, earthy goodness of natural ingredients.\"", -- Sweet Rice Cakes
	--Breads
	--["58261"] = "\"has flavor text\"", -- Buttery Wheat Roll
	["22019"] = "\"These flaky, buttery crescents all but melt in your mouth. They are showy rolls for breakfast, tea, or special occasions, and are sure to impress even the grumpiest orc. Make sure to summon extras for hungry and under-prepared adventurers.\"", -- Conjured Croissant
	["82450"] = "\"Once merely a staple food among the tauren tribes in Mulgore, these simple little nuggets of cheesy, buttery flavor have travelled along various trade routes and are now enjoyed in many regions across Azeroth. Enjoy these delicious gems on their own, warm from the oven, or alongside a steaming bowl of chili.\"", -- Cornmeal Biscuit
	["33449"] = "\"Adventuring in Northrend is serious business and requires serious sustenance. Perfect for travel, these crisp little pieces of flatbread have just a hint of herbs and a satisfying crunch.\"", -- Crusty Flatbread
	["33043"] = "\"Soft and perfectly snackable, these golden pretzels are best enjoyed in the autumn with cheese and booze!\"", -- The Essential Brewfest Pretzel
	["82451"] = "\"This fast and easy recipe creates a tasty bread that is equally delicious with savory or sweet toppings. Each soft bite entices you to take another, making it a filling side for any meal.\"", -- Frybread
	["20857"] = "\"Shaped like the hives of the wild bees domesticated in Eversong Woods, this blood elven bread does not disappoint. Enjoy it with jam or more honey - because you can't have too much honey.\"", -- Honey Bread
	["4544"] = "\"Whether you're enjoying this bread on its own, fresh from the oven, or with a dollop of your favorite tauren jam, you'll know right away this is no ordinary spice bread.\"", -- Mulgore Spice Bread
	["81408"] = "\"These unusual little buns aren't just a pretty addition to a table setting; they're also delicious, packed with a soft, sweet bean filling that makes them difficult to stop eating. No wonder they are Li Li Stormstout's favorite snack!\"", -- Red Bean Bun
	["4601"] = "\"The sweetest treat ever found in Scholomance, and just the thing to help you face whatever trials lie ahead. But pace yourself: Too much Soft Banana Bread is known to be unkind to a necromancer's figure.\"", -- Soft Banana bread
	["35950"] = "\"Moist, dense, and richly flavored with an array of spices, this popular Northrend bread would be tasty on its own. But topped with caramel and crunchy nuts, it's absolutely decadent.\"", -- Sweet Potato Bread
	
	--Soups and Stews
	["16166"] = "\"A popular dish among the night elves of Kalimdor, this thick and hearty soup will sustain adventurers and innkeepers alike.\"", -- Bean Soup
	["5526"] = "\"When it comes to a tasty Clam Chowder, it's hard to find one better than this classic dish that originated with the human fishermen of Westfall. The salt pork provides a richness that complements the clsasic seafood aroma and flavor, so the balance is just right.\"", -- Clam Chowder
	["12217"] = "\"Thick and flavorful, with just enough of a bite to satisfy, the original recipe comes from the swampland of Dustwallow Marsh.\"", -- Dragonbreath Chili
	["74636"] = "\"Quick to make, this soup is flavorful and just the right amount of filling.\"", -- Golden Carp Consomme
	["120293"] = "\"Previously enjoyed only by those who had climbed to Kun-Lai Summit, this flavorful, fortifying soup can be made by those with the skill to combine its simple yet complementary ingredients.\"", -- Lukewarm Yak Roast Broth
	--["101748"] = "\"has flavor text\"", -- Spiced Blossom Soup
	--["42779"] = "\"has flavor text\"", -- Steaming Chicken Soup
	--["104341"] = "\"has flavor text\"", -- Steaming Goat Noodles
	["733"] = "\"This nourishing stew has been made many different ways over the years. In lean times, with the people of Westfall under attack by bandits and gnoll raiders, murloc eyes and buzzard meat were commonly used.\"", -- Westfall Stew
	["57988"] = "\"This nourishing stew has been made many different ways over the years. In lean times, with the people of Westfall under attack by bandits and gnoll raiders, murloc eyes and buzzard meat were commonly used.\"", -- Westfall Stew
	["57991"] = "\"This nourishing stew has been made many different ways over the years. In lean times, with the people of Westfall under attack by bandits and gnoll raiders, murloc eyes and buzzard meat were commonly used.\"", -- Westfall Stew
	["86070"] = "\"This aromatic broth, rich with hearty noodles and topped with juicy duck meat, is lent a peppery bite by the ginger and chili. With just enough complexity to transcend rustic, this Valley of the Four Winds specialty is a warm and satisfying meal.\"", -- Wildfowl Ginseng Soup
	["79870"] = "\"This fish-apple soup may sound like an acquired taste, but it's a rather delectable and filling meal after a nice long hike through the lush green mountains of Pandaria. A word of warning though: Never touch a hozen's Yu-Ping Soup!\"", -- Yu-Ping Soup
	
	--Mains
	["2888"] = "\"The secret's in the malt! Ragnar Thunderbrew has been drawing patrons to his tavern for decades with the savory smell of his famous ribs.\"", -- Beer Basted Boar Ribs
	["22645"] = "\"The surprise comes when, with a look of delighted satisfaction, happy customers ask you what it is. Designed by a master chef tasked with feeding blood elf royalty on a budget, this recipe will surprise and delight those with even the most discerning palates.\"", -- Crunchy Spider Surprise
	["21023"] = "\"Do not disturb Prince Lakma.\"", -- Dirge's Kickin' Chimaerok Chops
	["34767"] = "\"The warmth of the spices battles for dominance with the cool bite of the juniper, like the meeting of the cold glacial salmon and the fiery oven. Northrend food has never tasted so good.\"", -- Firecracker Salmon
	["33254"] = "\"These drumsticks... they're huge! There's nothing quite like Forest Strider Drumsticks to power you through a full round of games and exotic delights offered at the Darkmoon Faire.\"", -- Forest Strider Drumsticks
	["17407"] = "\"Smokywood Pastures brings all th ebest flavors of the holiday season to a market near you. Nothing will warm you to the bone during the Feast of Winter Veil like a slice of this delicious, meaty pie.\"", -- Graccu's Homemade Meat Pie
	--["69981"] = "\"has flavor text\"", -- Ironforge Rations
	--["32685"] = "\"has flavor text\"", -- Ogri'la Chicken Fingers
	["8952"] = "\"A much-loved meal around the south of the Eastern Kingdoms, these sweet and savory morsels are well worth the effort of making them. While ogres enjoy this dish as a light snack, polishing off a whole quail in a single crunchy bite, smaller races will find it's most easily eaten with one's hands.\"", -- Roasted Quail
	["6657"] = "\"Somebody stole a recipe from a pirate named Stinkbraid, and strange things started happening to those who made the delicious dish. When you try Savory Deviate Delight, beware of flipping out. Or turning into a pirate.\"", -- Savory Deviate Delight
	["81413"] = "\"This Pandaren specialty features tender, flavorful chicken, doused in a rich, creamy peanut sauce. Served over a bed of rice, and garnished with fresh tomatoes and snap peas, who could want more?\"", -- Skewed Peanut Chicken
	["44838"] = "\"What better way to give thanks for a bountiful harvest than with this showpiece of Pilgrim's Bounty? This tender and flavorful bird will satisfy everyone in your party, but don't be surprised if it also lures a few strangers who are eager for a serving!\"", -- Slow-Roasted Turkey
	["116407"] = "\"What better way to give thanks for a bountiful harvest than with this showpiece of Pilgrim's Bounty? This tender and flavorful bird will satisfy everyone in your party, but don't be surprised if it also lures a few strangers who are eager for a serving!\"", -- Slow-Smoked Turkey
	["34755"] = "\"This steak is beloved by magic users, who claim it gives them just a bit of an edge in casting their spells.\"", -- Tender Shoveltusk Steak
	["21235"] = "\"The rich sauce is imbued with the familiar smells and flavors of the merry Winter Veil season, which will remind you of holidays past whenever you enjoy this dish.\"", -- Winter Veil Roast
	
	--Desserts
	--["98124"] = "\"has flavor text\"", -- Bloodberry Tart
	--["60375"] = "\"has flavor text\"", -- Cheery Cherry Pie
	["42436"] = "\"There's surely no better way to mark a special occasion than with a cake like this one. Each bite bursts with warming spices, while the smooth nuttiness of the whipped cream manages to keep it feeling light. Go ahead, have another slice. You're celebrating!\"", -- Chocolate Celebration Cake
	["62680"] = "\"There's nothing like a cookie to make you feel a little better when you're down. With their dark chocolaty zip and peppery punch, these crispy morsels will help you get through even the worst cataclysms.\"", -- Chocolate Cookies
	["113509"] = "\"Neither the glaze nor the filling is overly sweet, which means you can sneak at least one extra to power you through your next adventure.\"", -- Conjured Mana Buns
	["43523"] = "\"Not just any mage can conjure up this mana strudel - but with some dedication and time spent on mastering your magical skills, this delicious treat can be yours.\"", -- Conjured Mana Strudel
	["42431"] = "\"Make sure you're seated while you enjoy this delicious baked good; it will take all your concentration to navigate each gooey, decadent bite. Oozing with a chocolate glaze and dusted with cocoa and spice, these are the brownies to beat all brownies. But don't set a bad example - bring enough to share!\"", -- Dalaran Brownie
	["8953"] = "\"This sweet treat is Tyrande Whisperwind's guilty pleasure. Fried to the point of just shy of too soft, this recipe brings out the best flavors of all its ingredients.\"", -- Deep-Fried Plantains
	["33924"] = "\"Although it's a bit tricky to make, there are few desserts as famous throughout Azeroth as this Delicious Chocolate Cake. With a dash of mageroyal water, and fortified with a splash of port, this recipe is like fireworks of flavor for your mouth.\"", -- Delicious Chocolate Cake
	["17197"] = "\"There's no recipe more beloved by Greatfather Winter than these scrumptious Gingerbread Cookies. If you don't have time to visit him in person or don't want to face the crowds, leave a plate out overnight with a glass of ice-cold milk.\"", -- Gingerbread Cookies
	["49600"] = "\"The goblins of the Bilgewater Cartel once thrived on the Isle of Kezan. Although the goblins were forced to flee, this recipe made the journey with them to Kalimdor. They've added some more tropical ingredients since then, but these simple shortbread cookies will always remind goblins of their old home.\"", -- Goblin Shortbread
	--["21215"] = "\"has flavor text\"", -- Graccu's Mincemeat Fruitcake
	["101745"] = "\"This light, fruity, and refreshing dessert is thought to have been a favorite among the ancient mogu of Pandaria.\"", -- Mango Ice
	["28486"] = "\"Yea, yea, I'm the Muffin Man. You know why? Because I sell muffins, that's why.\"\n - Muffin Man Moser", -- Moser's Magnificent Muffins
	--["101746"] = "\"has flavor text\"", -- Pomfruit Slices
	["44836"] = "\"What Pilgrim's Bounty celebration could be complete without a wonderful slice of Pumpkin Pie? Right from the Bountiful Cookbook, the soft creamy texture and earthy spiced flavors are offset by a dollop of sweetened whipped cream - the crowning touch to a delicious dessert.\"", -- Pumpkin Pie
	["116409"] = "\"What Pilgrim's Bounty celebration could be complete without a wonderful slice of Pumpkin Pie? Right from the Bountiful Cookbook, the soft creamy texture and earthy spiced flavors are offset by a dollop of sweetened whipped cream - the crowning touch to a delicious dessert.\"", -- Gourmet Pumpkin Pie
	["86069"] = "\"A rich and creaming texture, with slight hints of exotic spices, it's just the right thing for dessert or even breakfast.\"", -- Rice Pudding
	["115351"] = "\"This pastry is infinitely preferable to being on the business end of a rylak. Filled with a sweet, flavorful layer, each flaky 'claw' is melt-in-your-mouth delicious, not to mention an impressive treat for guests!\"", -- Rylak Claws
	["117469"] = "\"Soft and airy, these delicate-looking pastries conceal a dollop of flavorful whipped cream. Be sure to grab a few the next time you are in Stormshield of Lunarfall.\"", -- Sugar-Dusted Choux Twists
	["16167"] = "\"Crunchy and swirled with crimson, this sweet, beautiful treat is made and sold only by the night elves of Kalimdor, so it's a much sought-after dessert for visitors from other parts of Azeroth. One bite and you'll understand why.\"", -- Versicolor Treat

	--Drinks
	["11584"] = "\"It gets mighty hot out in the Valley of Trials, but thankfully, Galgar has shared his own special take on the Cactus Apple Surprise. This wonderfully cooling beverage is the perfect reward after a long day of raiding.\"", -- Cactus Apple Surprise
	["4600"] = "\"An adventurer's health is important, whether they're exploring old ruins or forested wilderness. Sweet, tart, strong, and spicy, this beverage is a tasy way to overcome enemies.\"", -- Cherry Grog
	["61382"] = "\"Enjoyed by swashbuckling pirates looking to prevent scurvy, this basil-infused limeade is a must for both seasoned sailors and green ones!\"", -- Garr's Limeade
	["17402"] = "\"The Feast of Winter Veil isn't complete without a tall mug of this warming delight.\"", -- Greatfather's Winter Ale
	["82344"] = "\"Perfect for chilly autumn evenings or cold winter days, this warming nectar comes recommended by Tirion Fordring and the Argent Crusade. Even paladins need to put up their boots and unwind!\"", -- Hearthglen Ambrosia
	["33445"] = "\"This tea bursts with minty flavor and just a touch of natural sweetness from the honey. Served warm, it's a popular drink in the cold weather of Northrend; chilled, it proves a refreshing way to beat the heat of summer.\"", -- Honeymint Tea
	["34411"] = "\"Steaming hot and flavored with an array of warm spices, a mug of this apple cider will take the chill out of your bones with just a sip.\"", -- Hot Apple Cider
	["4595"] = "\"Fruity, fragrant, and irresistible to ogres, this strong Booty Bay wine is as dangerous as it is delicious. Plus, it makes enough to satisfy a small ship's crew, so everybody wins!\"", -- Junglevine Wine
	["39520"] = "\"If you are the type to climb the highest mountains or cross scorching deserts in search of a delicious drink, this drink will reward your brave adventuring.\"", -- Kungaloosh
	["144429"] = "\"If you are the type to climb the highest mountains or cross scorching deserts in search of a delicious drink, this drink will reward your brave adventuring.\"", -- Kungaloosh
	["21721"] = "\"The druids of Moonglade know how to party. This sweet, easy-to-mix drink is a must-have for those looking to celebrate the Lunar Festival.\"", -- Moonglow
	["81415"] = "\"The fruit! The fizz! Drink too much of this shtuff and even Jogu the Drunk will start to sound shober to you.\"", -- Pandaren Plum Wine
	["81414"] = "\"Lightly sweetened milk tea is the base mixture in this refreshing beverage. With chewy, honey-flavored pearls at the bottom, it's halfway to a meal for a human, although it's just a satisfying snack for somone with the appetite of a pandaren.\"", -- Pearl Milk Tea
	["81406"] = "\"When pandaren aren't using barley to brew beer, they make this delicious tea! Roasted barley tea is a simple yet refreshing beverage that is unique and easy to make. Its reputed health benefits are numerous, and as it can be enjoyed warm or cold, it suits any season.\"", -- Roasted Barley Tea
	["62672"] = "\"Sad about the Cataclysm? Not after one of these. The pineapple puts a joyful spin on an old classic.\"", -- South Island Iced Tea
	["21241"] = "\"This lightly spiked concoction is Greatfather Winter's favorite beverage to help wash down all those Gingerbread Cookies.\"", -- Winter Veil Eggnog

};


--incompatible replacement / exception list
if select(4, GetBuildInfo()) >= 40000 then
	LIT.ItemIdTable["10641"] = "\"Seven parts hyacinth mushroom, four parts moonpetal lily, and one part webwood ichor is sufficient for a powerful antidote. However, the moonpetal lilies may suffice in this case.\"" -- Moonpetal Lily
	LIT.ItemIdTable["16262"] = "\"Sister Aquinne's favorite recipes.\"" -- Dolanaar Recipe Book (Retail)
end

--[""] = "\"\"", --

--todo

--[[


--desolace

	["13507"] = "\"\"", -- Cliffwatcher Longhorn Report
	["14546"] = "\"\"", -- Roon's Kodo Horn
	["14523"] = "\"\"", -- Demon Pick
	["15848"] = "\"\"", -- Crate of Ghost Magnets
	["15874"] = "\"\"", -- Soft-shelled Clam
	["15924"] = "\"\"", -- Soft-shelled Clam Meat
	["15878"] = "\"\"", -- Rackmore's Silver Key
	["20310"] = "\"\"", -- Flayed Demon Skin
	["13542"] = "\"\"", -- Demon Box
	["15766"] = "\"\"", -- Gem of the Serpent
	["15803"] = "\"\"", -- Book of the Ancients
	["14547"] = "\"\"", -- Hand of Iruxos
	["13545"] = "\"\"", -- Shellfish
	["13703"] = "\"\"", -- Kodo Bone
	["6066"] = "\"\"", -- Khan Dez'hepah's Head
	["6067"] = "\"\"", -- Centaur Ear
	["6441"] = "\"\"", -- Shadowstalker Scalp
	["15849"] = "\"\"", -- Ghost-o-plasm
	["6442"] = "\"\"", -- Oracle Crystal

	--Dustwallow Marsh
	["5950"] = "\"\"", -- Reethe's Badge
	["5919"] = "\"\"", -- Blackened Iron Shield
	--["33163"] = "\"has flavor text\"", -- Zeppelin Cargo
	--["33108"] = "\"has flavor text\"", -- Ooze Buster
	["5917"] = "\"\"", -- Spy's Report
	["33202"] = "\"\"", -- Marsh Frog Leg
	--["23657"] = "\"has flavor text\"", -- Dawn Runner Cargo
	["5884"] = "\"\"", -- Unpopped Darkmist Eye
	["5959"] = "\"\"", -- Acidic Venom Sac
	["5918"] = "\"\"", -- Defiant Orc Head
	["5847"] = "\"\"", -- Mirefin Head
	--["33110"] = "\"has flavor text\"", -- Razorspine's Sword
	["33112"] = "\"\"", -- Witchbane
	["33103"] = "\"\"", -- Marsh Venom
	["5882"] = "\"\"", -- Captain's Documents
	["33051"] = "\"\"", -- Grimtotem Battle Plan
	["5945"] = "\"\"", -- Deadmire's Tooth
	["33115"] = "\"\"", -- Sealed Letter
	["5942"] = "\"\"", -- Jeweled Pendant
	["33085"] = "\"\"", -- Bloodfen Feather
	--["33088"] = "\"\"", -- Brogg's Totem
	["33086"] = "\"\"", -- Stonemaul Banner
	["33087"] = "\"\"", -- Black Dragonkin Essence
	["5836"] = "\"\"", -- Mok'Morokk's Strongbox
	["5835"] = "\"\"", -- Mok'Morokk's Grog
	["5834"] = "\"\"", -- Mok'Morokk's Snuff
	["5840"] = "\"\"", -- Searing Tongue
	["5841"] = "\"\"", -- Searing Heart
	["33175"] = "\"\"", -- Wyrmtail

	--Feralas
	["9466"] = "\"\"", -- Orwin's Shovel
	["9629"] = "\"\"", -- A Shrunken Head
	["9370"] = "\"\"", -- Gordunni Scroll
	["9463"] = "\"\"", -- Gordunni Cobalt
	["9369"] = "\"\"", -- Iridescent Sprite Darter Wing
	["9237"] = "\"\"", -- Woodpaw Gnoll Mane
	["9266"] = "\"\"", -- Woodpaw Battle Plans
	["9628"] = "\"\"", -- Neeru's Herb Pouch
	["18961"] = "\"\"", -- Zukk'ash Carapace
	["18962"] = "\"\"", -- Stinglasher's Glands
	["9589"] = "\"\"", -- Encrusted Minerals
	["19020"] = "\"\"", -- Camp Mojache Zukk'ash Report
	["9462"] = "\"\"", -- Crate of Grimtotem Horns
	["8973"] = "\"\"", -- Thick Yeti Hide
	["9591"] = "\"\"", -- Resilient Sinew
	["9592"] = "\"\"", -- Metallic Fragments
	["9590"] = "\"\"", -- Splintered Log
	--["5117"] = "\"darkmoon faire\"", -- Vibrant Plume
	["9371"] = "\"\"", -- Gordunni Orb
	["18947"] = "\"\"", -- Rage Scar Yeti Hide
	["18972"] = "\"\"", -- Perfect Yeti Hide
	["9530"] = "\"\"", -- Horn of Hataetalon
	["9528"] = "\"\"", -- Edana's Dark Heart
	["18956"] = "\"\"", -- Miniaturization Residue
	["18958"] = "\"\"", -- Water Elemental Core

	--Tanaris
	["8584"] = "\"\"", -- Untapped Dowsing Widget
	["8483"] = "\"\"", -- Wastewander Water Pouch
	["8723"] = "\"\"", -- Caliph Scorpidsting's Head
	["20519"] = "\"\"", -- Southsea Pirate Hat
	["9244"] = "\"\"", -- Stoley's Shipment
	["9246"] = "\"\"", -- Firebeard's Head
	["8585"] = "\"\"", -- Tapped Dowsing Widget
	["9245"] = "\"\"", -- Stoley's Bottle
	["8443"] = "\"\"", -- Gahz'ridian Ornament
	["8428"] = "\"\"", -- Laden Dew Gland
	["8587"] = "\"\"", -- Centipaar Insect Parts
	["8603"] = "\"\"", -- Thistleshrub Dew
	["10556"] = "\"\"", -- Stone Circle

	--Azshara
	["10643"] = "\"\"", -- Sealed Letter to Ag'tor
	["10538"] = "\"\"", -- Tablet of Beth'Amara
	["10539"] = "\"\"", -- Tablet of Jin'yael
	["10540"] = "\"\"", -- Tablet of Markri
	["10541"] = "\"\"", -- Tablet of Sael'hai
	["10681"] = "\"\"", -- Xylem's Note
	["10680"] = "\"\"", -- Jes'rimon's Note
	["10679"] = "\"\"", -- Andron's Note
	["10678"] = "\"\"", -- Magatha's Note
	["10715"] = "\"\"", -- Kim'Jael's Scope
	["10722"] = "\"\"", -- Kim'Jail's Stuffed Chicken
	["10718"] = "\"\"", -- Kim'Jael's Wizzlegoober
	["10717"] = "\"\"", -- Kim'Jael's Compass
	["10597"] = "\"\"", -- Head of Magus Rimtori
	["13815"] = "\"\"", -- Some Rune

	--Un'Goro Crater
	["11107"] = "\"\"", -- A Small Pack
	["11106"] = "\"\"", -- Lion-headed Key
	["11105"] = "\"\"", -- Curled Map Parchment
	["11108"] = "\"\"", -- Faded Photograph
	["11133"] = "\"\"", -- Linken's Training Sword
	["11132"] = "\"\"", -- Unused Scraping Vial
	["11188"] = "\"\"", -- Yellow Power Crystal
	["11186"] = "\"\"", -- Red Power Crystal
	["11184"] = "\"\"", -- Blue Power Crystal
	["11185"] = "\"\"", -- Green Power Crystal
	["22529"] = "\"\"", -- Savage Frond
	--["11116"] = "\"has flavor text\"", -- A Mangled Journal
	["11018"] = "\"\"", -- Un'Goro Soil
	["11114"] = "\"\"", -- Dinosaur Bone
	["11480"] = "\"\"", -- Un'Goro Thunderer Pelt
	["11479"] = "\"\"", -- Un'goro Stomper Pelt
	["11478"] = "\"\"", -- Un'Goro Gorilla Pelt
	["11834"] = "\"\"", -- Super Sticky Tar
	--["11113"] = "\"has flavor text\"", -- Crate of Foodstuffs
	["11830"] = "\"\"", -- Webbed Diemetradon Scale
	["11831"] = "\"\"", -- Webbed Pterrordax Scale
	["15722"] = "\"\"", -- Spraggle's Canteen
	["11482"] = "\"\"", -- Crystal Pylon User's Manual
	["11504"] = "\"\"", -- Piece of Threshadon Carcass
	["11509"] = "\"\"", -- Ravasaur Pheromone Gland
	["11570"] = "\"\"", -- Preserved Pheromone Mixture
	["11569"] = "\"\"", -- Preserved Threashadon Meat
	["11510"] = "\"\"", -- Lar'korwi's Head
	["11131"] = "\"\"", -- Hive Wall Sample
	["11804"] = "\"\"", -- Spraggle's Canteen
	["11319"] = "\"\"", -- Unloaded Zapper
	["11040"] = "\"\"", -- Morrowgrain
	["11829"] = "\"\"", -- Un'Goro Ash


	--Felwood
	["13562"] = "\"\"", -- Remains of Trey Lightforge

	--Thousand Needles
	["16189"] = "\"\"", -- Maggran's Reserve Letter
	["5846"] = "\"\"", -- Korran's Sealed Note
	["12564"] = "\"\"", -- Assassination Note
	["11886"] = "\"\"", -- Urgent Message
	["5850"] = "\"\"", -- Belgrom's Sealed Note
	["12356"] = "\"\"", -- Highperch Wyvern Egg
	["5837"] = "\"\"", -- Steelsnap's Rib
	["5842"] = "\"\"", -- Unrefined Ore Sample
	["12946"] = "\"\"", -- Hypercapacitor Gizmo
	["5843"] = "\"\"", -- Grenka's Claw
	["5869"] = "\"\"", -- Cloven Hoof
	["12765"] = "\"\"", -- Secret Note #1
	["12766"] = "\"\"", -- Secret Note #2
	["12768"] = "\"\"", --  Secret Note #3
	["5844"] = "\"\"", -- Fragments of Rok'Alim
	["12732"] = "\"\"", -- Incendia Agave
	["12785"] = "\"\"", -- Incendia Powder
	["12925"] = "\"\"", -- Arikara Serpent Skin
	["5798"] = "\"\"", -- Rocket Car Parts
	["5799"] = "\"\"", -- Kravel's Parts Order
	["5800"] = "\"\"", -- Kravel's Parts
	["5795"] = "\"\"", -- Hardened Tortoise Shell
	["5848"] = "\"\"", -- Hollow Vulture Bone
	["5854"] = "\"\"", -- Silithid Talon
	["5855"] = "\"\"", -- Silithid Heart
	["5853"] = "\"\"", -- Intact Silithid Carapace

	--Ashenvale
	["5490"] = "\"\"", -- Wrathtail Head
	["16602"] = "\"\"", -- Troll Charm
	["16642"] = "\"\"", -- Shredder Operating Manual - Chapter 1
	["16643"] = "\"\"", -- Shredder Operating Manual - Chapter 2
	["16644"] = "\"\"", -- Shredder Operating Manual - Chapter 3
	["16976"] = "\"\"", -- Murgut's Totem
	["16408"] = "\"\"", -- Befouled Water Globe
	["16303"] = "\"\"", -- Ursangous's Paw
	["16304"] = "\"\"", -- Shadumbra's Head
	["16305"] = "\"\"", -- Sharptalon's Claw


--Shadowlands
	--Bastion
	["178891"] = "\"\"", -- Elysian Thread
	["178885"] = "\"\"", -- Cloudstrider Pelt
	["178890"] = "\"\"", -- Larion Plume
	["178043"] = "\"\"", -- Anima Conflux	
	["178042"] = "\"\"", -- Eternity Plating
	["178041"] = "\"\"", -- Archonic Resonator
	["178683"] = "\"\"", -- Gorgebeak's Bill
	["178790"] = "\"\"", -- Umbral Plume
	["173691"] = "\"\"", -- Anima Drainer

	--Maldraxxus
	["173536"] = "\"\"", -- Laboratory Equipment
	["180235"] = "\"\"", -- Marileth's Journal - Page One
	["180236"] = "\"\"", -- Marileth's Journal - Page Two
	["180237"] = "\"\"", -- Marileth's Journal - Page Three
	["177837"] = "\"\"", -- Bloodtusk Skull
	["174324"] = "\"\"", -- Weapons of the Fallen


]]